Debian Bug report logs - #641946
FM801 Sound card not detected for linux-image-3.0.0-1-486

version graph

Package: linux-image-3.0.0-1-486; Maintainer for linux-image-3.0.0-1-486 is (unknown);

Reported by: Hor Jiun Shyong <jiunshyong@gmail.com>

Date: Sun, 18 Sep 2011 03:19:01 UTC

Severity: normal

Tags: patch, pending, upstream

Found in version linux-2.6/3.0.0-3

Fixed in version linux-2.6/3.0.0-5

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#641946; Package linux-image-3.0.0-1-486. (Sun, 18 Sep 2011 03:19:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hor Jiun Shyong <jiunshyong@gmail.com>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sun, 18 Sep 2011 03:19:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hor Jiun Shyong <jiunshyong@gmail.com>
To: submit@bugs.debian.org
Subject: FM801 Sound card not detected for linux-image-3.0.0-1-486
Date: Sun, 18 Sep 2011 11:15:10 +0800
Package: linux-image-3.0.0-1-486
Version:   3.0.0-3

Issue: Sound card not detected.  Soundcard Chipset: FM801.    Soundcard 
is working under linux-image-2.6.39-2-486 and older kernels.


[    8.590018] FM801 0000:00:09.0: enabling device (0004 -> 0005)
[    8.590045] FM801 0000:00:09.0: PCI INT A -> Link[LNKD] -> GSI 5 
(level, low) -> IRQ 5
[    8.609524] TEA575x radio not found
[    8.609599] FM801 0000:00:09.0: PCI INT A disabled
[    8.609614] ------------[ cut here ]------------
[    8.609632] WARNING: at 
/build/buildd-linux-2.6_3.0.0-3-i386-G7H4XL/linux-2.6-3.0.0/debian/build/source_i386_none/kernel/irq/manage.c:1147 
__free_irq+0x6b/0xd6()
[    8.609639] Hardware name: System Name
[    8.609643] Trying to free already-free IRQ 5
[    8.609647] Modules linked in: snd_fm801(+) snd_ac97_codec ac97_bus 
snd_tea575x_tuner videodev media snd_pcm_oss snd_mixer_oss snd_pcm 
snd_opl3_lib snd_hwdep snd_mpu401_uart via686a snd_rawmidi 
snd_seq_device i2c_viapro snd_timer snd soundcore i2c_core 
snd_page_alloc evdev parport_pc shpchp pci_hotplug pcspkr psmouse 
fm801_gp gameport serio_raw parport processor thermal_sys button ext3 
jbd mbcache sg sd_mod crc_t10dif ata_generic pata_via pata_pdc202xx_old 
libata floppy scsi_mod 8139too uhci_hcd ehci_hcd usbcore mii [last 
unloaded: scsi_wait_scan]
[    8.609727] Pid: 285, comm: modprobe Not tainted 3.0.0-1-486 #1
[    8.609732] Call Trace:
[    8.609750]  [<c1023568>] ? warn_slowpath_common+0x6a/0x7d
[    8.609756]  [<c105e86c>] ? __free_irq+0x6b/0xd6
[    8.609764]  [<c10235e1>] ? warn_slowpath_fmt+0x28/0x2c
[    8.609770]  [<c105e86c>] ? __free_irq+0x6b/0xd6
[    8.609777]  [<c105e8f7>] ? free_irq+0x20/0x33
[    8.609799]  [<e0a0d662>] ? snd_fm801_free+0x29/0x44 [snd_fm801]
[    8.609825]  [<e09b4cf8>] ? snd_device_free+0x5e/0x83 [snd]
[    8.609837]  [<e09b4e7e>] ? snd_device_free_all+0x34/0x4a [snd]
[    8.609848]  [<e09b15ff>] ? snd_card_do_free+0x53/0x9c [snd]
[    8.609859]  [<e09b1ebb>] ? snd_card_free+0x83/0x8e [snd]
[    8.609869]  [<e0a0d679>] ? snd_fm801_free+0x40/0x44 [snd_fm801]
[    8.609882]  [<c109d616>] ? kfree+0x47/0x55
[    8.609893]  [<e0a0e2f6>] ? snd_card_fm801_probe+0x4bc/0x50e [snd_fm801]
[    8.609910]  [<c10e3f9c>] ? __sysfs_add_one+0x30/0x50
[    8.609918]  [<c10e3dba>] ? sysfs_addrm_finish+0x13/0x86
[    8.609930]  [<c11b390b>] ? arch_local_irq_save+0x11/0x18
[    8.609938]  [<c11b47bd>] ? __pm_runtime_set_status+0xcb/0xe7
[    8.609955]  [<c113bd5b>] ? local_pci_probe+0x2b/0x55
[    8.609963]  [<c113c181>] ? pci_device_probe+0x43/0x65
[    8.609974]  [<c11af0d0>] ? driver_probe_device+0x8a/0x109
[    8.609980]  [<c11af18f>] ? __driver_attach+0x40/0x5b
[    8.609987]  [<c11ae66c>] ? bus_for_each_dev+0x37/0x59
[    8.609994]  [<c11aee78>] ? driver_attach+0x11/0x13
[    8.610002]  [<c11af14f>] ? driver_probe_device+0x109/0x109
[    8.610009]  [<c11aeb9d>] ? bus_add_driver+0x83/0x1bd
[    8.610026]  [<c1126815>] ? kset_find_obj_hinted+0x44/0x74
[    8.610035]  [<e07f9000>] ? 0xe07f8fff
[    8.610042]  [<c11af537>] ? driver_register+0x75/0xca
[    8.610057]  [<c1017d46>] ? change_page_attr_clear+0x1a/0x1f
[    8.610065]  [<e07f9000>] ? 0xe07f8fff
[    8.610070]  [<c113c325>] ? __pci_register_driver+0x2c/0x82
[    8.610077]  [<e07f9000>] ? 0xe07f8fff
[    8.610084]  [<c1001212>] ? do_one_initcall+0x67/0x111
[    8.610099]  [<c1049963>] ? sys_init_module+0x1358/0x1525
[    8.610124]  [<c1274e63>] ? sysenter_do_call+0x12/0x28
[    8.610130] ---[ end trace 9b1201473d959a65 ]---
[    8.610136] Trying to free nonexistent resource 
<000000000000a400-000000000000a47f>









Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#641946; Package linux-image-3.0.0-1-486. (Mon, 19 Sep 2011 01:10:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Mon, 19 Sep 2011 01:10:13 GMT) Full text and rfc822 format available.

Message #10 received at 641946@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Hor Jiun Shyong <jiunshyong@gmail.com>, 641946@bugs.debian.org
Subject: Re: Bug#641946: FM801 Sound card not detected for linux-image-3.0.0-1-486
Date: Mon, 19 Sep 2011 02:07:36 +0100
[Message part 1 (text/plain, inline)]
On Sun, 2011-09-18 at 11:15 +0800, Hor Jiun Shyong wrote:
> Package: linux-image-3.0.0-1-486
> Version:   3.0.0-3
> 
> Issue: Sound card not detected.  Soundcard Chipset: FM801.    Soundcard 
> is working under linux-image-2.6.39-2-486 and older kernels.
[...]

Please can you test whether the attached patch fixes this?

Instructions for building a patched kernel package can be found at
<http://kernel-handbook.alioth.debian.org/ch-common-tasks.html#s-common-official>.

Ben.

-- 
Ben Hutchings
If more than one person is responsible for a bug, no one is at fault.
[fm801-bug641946.patch (text/x-patch, attachment)]
[signature.asc (application/pgp-signature, inline)]

Added tag(s) upstream, moreinfo, and patch. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Mon, 19 Sep 2011 01:10:15 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#641946; Package linux-image-3.0.0-1-486. (Thu, 22 Sep 2011 10:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to 雪山飞狐Flying Fox of the Snowy Mountain <jiunshyong@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 22 Sep 2011 10:57:04 GMT) Full text and rfc822 format available.

Message #17 received at 641946@bugs.debian.org (full text, mbox):

From: 雪山飞狐Flying Fox of the Snowy Mountain <jiunshyong@gmail.com>
To: Ben Hutchings <ben@decadent.org.uk>, 641946@bugs.debian.org
Subject: Re: Bug#641946: FM801 Sound card not detected for linux-image-3.0.0-1-486
Date: Thu, 22 Sep 2011 18:56:00 +0800
Hi Ben,

Have tested the patch and soundcard is detected and audio is good.  Thanks.


Hor Jiun Shyong


2011/9/19, Ben Hutchings <ben@decadent.org.uk>:
> On Sun, 2011-09-18 at 11:15 +0800, Hor Jiun Shyong wrote:
>> Package: linux-image-3.0.0-1-486
>> Version:   3.0.0-3
>>
>> Issue: Sound card not detected.  Soundcard Chipset: FM801.    Soundcard
>> is working under linux-image-2.6.39-2-486 and older kernels.
> [...]
>
> Please can you test whether the attached patch fixes this?
>
> Instructions for building a patched kernel package can be found at
> <http://kernel-handbook.alioth.debian.org/ch-common-tasks.html#s-common-official>.
>
> Ben.
>
> --
> Ben Hutchings
> If more than one person is responsible for a bug, no one is at fault.
>




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#641946; Package linux-image-3.0.0-1-486. (Thu, 22 Sep 2011 13:42:31 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 22 Sep 2011 13:42:31 GMT) Full text and rfc822 format available.

Message #22 received at 641946@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Takashi Iwai <tiwai@suse.de>
Cc: Dan Carpenter <error27@gmail.com>, Hor Jiun Shyong <jiunshyong@gmail.com>, 641946@bugs.debian.org, alsa-devel@alsa-project.org
Subject: [PATCH 1/2] fm801: Fix double free in case of error in tuner detection
Date: Thu, 22 Sep 2011 14:38:58 +0100
Commit 9676001559fce06e37c7dc230ab275f605556176
("ALSA: fm801: add error handling if auto-detect fails") added
incorrect error handling.

Once we have successfully called snd_device_new(), the cleanup
function fm801_free() will automatically be called by snd_card_free()
and we must *not* also call fm801_free() directly.

Reported-by: Hor Jiun Shyong <jiunshyong@gmail.com>
References: http://bugs.debian.org/641946
Signed-off-by: Ben Hutchings <ben@decadent.org.uk>
Cc: stable@kernel.org [v3.0+]
---
 sound/pci/fm801.c |    2 --
 1 files changed, 0 insertions(+), 2 deletions(-)

diff --git a/sound/pci/fm801.c b/sound/pci/fm801.c
index a7ec703..0dd8963 100644
--- a/sound/pci/fm801.c
+++ b/sound/pci/fm801.c
@@ -1236,7 +1236,6 @@ static int __devinit snd_fm801_create(struct snd_card *card,
 	    (tea575x_tuner & TUNER_TYPE_MASK) < 4) {
 		if (snd_tea575x_init(&chip->tea)) {
 			snd_printk(KERN_ERR "TEA575x radio not found\n");
-			snd_fm801_free(chip);
 			return -ENODEV;
 		}
 	} else if ((tea575x_tuner & TUNER_TYPE_MASK) == 0) {
@@ -1251,7 +1250,6 @@ static int __devinit snd_fm801_create(struct snd_card *card,
 		}
 		if (tea575x_tuner == 4) {
 			snd_printk(KERN_ERR "TEA575x radio not found\n");
-			snd_fm801_free(chip);
 			return -ENODEV;
 		}
 	}
-- 
1.7.5.4







Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#641946; Package linux-image-3.0.0-1-486. (Thu, 22 Sep 2011 13:42:33 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 22 Sep 2011 13:42:33 GMT) Full text and rfc822 format available.

Message #27 received at 641946@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Takashi Iwai <tiwai@suse.de>
Cc: Dan Carpenter <error27@gmail.com>, Hor Jiun Shyong <jiunshyong@gmail.com>, 641946@bugs.debian.org, alsa-devel@alsa-project.org
Subject: [PATCH 2/2] fm801: Gracefully handle failure of tuner auto-detect
Date: Thu, 22 Sep 2011 14:39:52 +0100
Commit 9676001559fce06e37c7dc230ab275f605556176
("ALSA: fm801: add error handling if auto-detect fails") seems to
break systems that were previously working without a tuner.

As a bonus, this should fix init and cleanup for the case where the
tuner is explicitly disabled.

Reported-and-tested-by: Hor Jiun Shyong <jiunshyong@gmail.com>
References: http://bugs.debian.org/641946
Signed-off-by: Ben Hutchings <ben@decadent.org.uk>
Cc: stable@kernel.org [v3.0+]
---
 sound/pci/fm801.c |   13 ++++++++++---
 1 files changed, 10 insertions(+), 3 deletions(-)

diff --git a/sound/pci/fm801.c b/sound/pci/fm801.c
index 0dd8963..ecce948 100644
--- a/sound/pci/fm801.c
+++ b/sound/pci/fm801.c
@@ -68,6 +68,7 @@ MODULE_PARM_DESC(enable, "Enable FM801 soundcard.");
 module_param_array(tea575x_tuner, int, NULL, 0444);
 MODULE_PARM_DESC(tea575x_tuner, "TEA575x tuner access method (0 = auto, 1 = SF256-PCS, 2=SF256-PCP, 3=SF64-PCR, 8=disable, +16=tuner-only).");
 
+#define TUNER_DISABLED		(1<<3)
 #define TUNER_ONLY		(1<<4)
 #define TUNER_TYPE_MASK		(~TUNER_ONLY & 0xFFFF)
 
@@ -1150,7 +1151,8 @@ static int snd_fm801_free(struct fm801 *chip)
 
       __end_hw:
 #ifdef CONFIG_SND_FM801_TEA575X_BOOL
-	snd_tea575x_exit(&chip->tea);
+	if (!(chip->tea575x_tuner & TUNER_DISABLED))
+		snd_tea575x_exit(&chip->tea);
 #endif
 	if (chip->irq >= 0)
 		free_irq(chip->irq, chip);
@@ -1250,10 +1252,15 @@ static int __devinit snd_fm801_create(struct snd_card *card,
 		}
 		if (tea575x_tuner == 4) {
 			snd_printk(KERN_ERR "TEA575x radio not found\n");
-			return -ENODEV;
+			chip->tea575x_tuner = TUNER_DISABLED;
 		}
 	}
-	strlcpy(chip->tea.card, snd_fm801_tea575x_gpios[(tea575x_tuner & TUNER_TYPE_MASK) - 1].name, sizeof(chip->tea.card));
+	if (!(chip->tea575x_tuner & TUNER_DISABLED)) {
+		strlcpy(chip->tea.card,
+			snd_fm801_tea575x_gpios[(tea575x_tuner &
+						 TUNER_TYPE_MASK) - 1].name,
+			sizeof(chip->tea.card));
+	}
 #endif
 
 	*rchip = chip;
-- 
1.7.5.4






Removed tag(s) moreinfo. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Thu, 22 Sep 2011 13:51:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Thu, 22 Sep 2011 13:57:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#641946; Package linux-image-3.0.0-1-486. (Thu, 22 Sep 2011 14:45:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Takashi Iwai <tiwai@suse.de>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Thu, 22 Sep 2011 14:45:07 GMT) Full text and rfc822 format available.

Message #36 received at 641946@bugs.debian.org (full text, mbox):

From: Takashi Iwai <tiwai@suse.de>
To: Ben Hutchings <ben@decadent.org.uk>
Cc: Dan Carpenter <error27@gmail.com>, Hor Jiun Shyong <jiunshyong@gmail.com>, 641946@bugs.debian.org, alsa-devel@alsa-project.org
Subject: Re: [PATCH 1/2] fm801: Fix double free in case of error in tuner detection
Date: Thu, 22 Sep 2011 16:41:12 +0200
At Thu, 22 Sep 2011 14:38:58 +0100,
Ben Hutchings wrote:
> 
> Commit 9676001559fce06e37c7dc230ab275f605556176
> ("ALSA: fm801: add error handling if auto-detect fails") added
> incorrect error handling.
> 
> Once we have successfully called snd_device_new(), the cleanup
> function fm801_free() will automatically be called by snd_card_free()
> and we must *not* also call fm801_free() directly.
> 
> Reported-by: Hor Jiun Shyong <jiunshyong@gmail.com>
> References: http://bugs.debian.org/641946
> Signed-off-by: Ben Hutchings <ben@decadent.org.uk>
> Cc: stable@kernel.org [v3.0+]

Thanks, applied both patches now.


Takashi

> ---
>  sound/pci/fm801.c |    2 --
>  1 files changed, 0 insertions(+), 2 deletions(-)
> 
> diff --git a/sound/pci/fm801.c b/sound/pci/fm801.c
> index a7ec703..0dd8963 100644
> --- a/sound/pci/fm801.c
> +++ b/sound/pci/fm801.c
> @@ -1236,7 +1236,6 @@ static int __devinit snd_fm801_create(struct snd_card *card,
>  	    (tea575x_tuner & TUNER_TYPE_MASK) < 4) {
>  		if (snd_tea575x_init(&chip->tea)) {
>  			snd_printk(KERN_ERR "TEA575x radio not found\n");
> -			snd_fm801_free(chip);
>  			return -ENODEV;
>  		}
>  	} else if ((tea575x_tuner & TUNER_TYPE_MASK) == 0) {
> @@ -1251,7 +1250,6 @@ static int __devinit snd_fm801_create(struct snd_card *card,
>  		}
>  		if (tea575x_tuner == 4) {
>  			snd_printk(KERN_ERR "TEA575x radio not found\n");
> -			snd_fm801_free(chip);
>  			return -ENODEV;
>  		}
>  	}
> -- 
> 1.7.5.4
> 
> 
> 




Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Fri, 07 Oct 2011 19:39:31 GMT) Full text and rfc822 format available.

Notification sent to Hor Jiun Shyong <jiunshyong@gmail.com>:
Bug acknowledged by developer. (Fri, 07 Oct 2011 19:39:31 GMT) Full text and rfc822 format available.

Message #41 received at 641946-close@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 641946-close@bugs.debian.org
Subject: Bug#641946: fixed in linux-2.6 3.0.0-5
Date: Fri, 07 Oct 2011 19:35:37 +0000
Source: linux-2.6
Source-Version: 3.0.0-5

We believe that the bug you reported is fixed in the latest version of
linux-2.6, which is due to be installed in the Debian FTP archive:

linux-2.6_3.0.0-5.diff.gz
  to main/l/linux-2.6/linux-2.6_3.0.0-5.diff.gz
linux-2.6_3.0.0-5.dsc
  to main/l/linux-2.6/linux-2.6_3.0.0-5.dsc
linux-doc-3.0.0_3.0.0-5_all.deb
  to main/l/linux-2.6/linux-doc-3.0.0_3.0.0-5_all.deb
linux-manual-3.0.0_3.0.0-5_all.deb
  to main/l/linux-2.6/linux-manual-3.0.0_3.0.0-5_all.deb
linux-patch-debian-3.0.0_3.0.0-5_all.deb
  to main/l/linux-2.6/linux-patch-debian-3.0.0_3.0.0-5_all.deb
linux-source-3.0.0_3.0.0-5_all.deb
  to main/l/linux-2.6/linux-source-3.0.0_3.0.0-5_all.deb
linux-support-3.0.0-2_3.0.0-5_all.deb
  to main/l/linux-2.6/linux-support-3.0.0-2_3.0.0-5_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 641946@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ben Hutchings <ben@decadent.org.uk> (supplier of updated linux-2.6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 05 Oct 2011 15:14:34 +0100
Source: linux-2.6
Binary: linux-tools-3.0.0 linux-source-3.0.0 linux-doc-3.0.0 linux-manual-3.0.0 linux-patch-debian-3.0.0 linux-support-3.0.0-2 linux-libc-dev linux-headers-3.0.0-2-all linux-headers-3.0.0-2-all-alpha nic-modules-3.0.0-2-alpha-generic-di nic-extra-modules-3.0.0-2-alpha-generic-di nic-wireless-modules-3.0.0-2-alpha-generic-di nic-shared-modules-3.0.0-2-alpha-generic-di usb-serial-modules-3.0.0-2-alpha-generic-di ppp-modules-3.0.0-2-alpha-generic-di ide-modules-3.0.0-2-alpha-generic-di ide-core-modules-3.0.0-2-alpha-generic-di cdrom-core-modules-3.0.0-2-alpha-generic-di scsi-core-modules-3.0.0-2-alpha-generic-di scsi-modules-3.0.0-2-alpha-generic-di scsi-common-modules-3.0.0-2-alpha-generic-di scsi-extra-modules-3.0.0-2-alpha-generic-di plip-modules-3.0.0-2-alpha-generic-di ipv6-modules-3.0.0-2-alpha-generic-di btrfs-modules-3.0.0-2-alpha-generic-di ext3-modules-3.0.0-2-alpha-generic-di ext4-modules-3.0.0-2-alpha-generic-di isofs-modules-3.0.0-2-alpha-generic-di
 jfs-modules-3.0.0-2-alpha-generic-di reiserfs-modules-3.0.0-2-alpha-generic-di xfs-modules-3.0.0-2-alpha-generic-di fat-modules-3.0.0-2-alpha-generic-di md-modules-3.0.0-2-alpha-generic-di multipath-modules-3.0.0-2-alpha-generic-di usb-modules-3.0.0-2-alpha-generic-di usb-storage-modules-3.0.0-2-alpha-generic-di fb-modules-3.0.0-2-alpha-generic-di parport-modules-3.0.0-2-alpha-generic-di sata-modules-3.0.0-2-alpha-generic-di core-modules-3.0.0-2-alpha-generic-di crc-modules-3.0.0-2-alpha-generic-di crypto-modules-3.0.0-2-alpha-generic-di crypto-dm-modules-3.0.0-2-alpha-generic-di ata-modules-3.0.0-2-alpha-generic-di nbd-modules-3.0.0-2-alpha-generic-di squashfs-modules-3.0.0-2-alpha-generic-di rtc-modules-3.0.0-2-alpha-generic-di uinput-modules-3.0.0-2-alpha-generic-di zlib-modules-3.0.0-2-alpha-generic-di srm-modules-3.0.0-2-alpha-generic-di linux-headers-3.0.0-2-common linux-image-3.0.0-2-alpha-generic linux-headers-3.0.0-2-alpha-generic
 linux-image-3.0.0-2-alpha-smp linux-headers-3.0.0-2-alpha-smp linux-image-3.0.0-2-alpha-legacy linux-headers-3.0.0-2-alpha-legacy linux-headers-3.0.0-2-all-amd64 nic-modules-3.0.0-2-amd64-di nic-extra-modules-3.0.0-2-amd64-di nic-wireless-modules-3.0.0-2-amd64-di nic-shared-modules-3.0.0-2-amd64-di serial-modules-3.0.0-2-amd64-di usb-serial-modules-3.0.0-2-amd64-di ppp-modules-3.0.0-2-amd64-di ide-modules-3.0.0-2-amd64-di pata-modules-3.0.0-2-amd64-di ide-core-modules-3.0.0-2-amd64-di cdrom-core-modules-3.0.0-2-amd64-di firewire-core-modules-3.0.0-2-amd64-di scsi-core-modules-3.0.0-2-amd64-di scsi-modules-3.0.0-2-amd64-di scsi-common-modules-3.0.0-2-amd64-di scsi-extra-modules-3.0.0-2-amd64-di plip-modules-3.0.0-2-amd64-di floppy-modules-3.0.0-2-amd64-di loop-modules-3.0.0-2-amd64-di btrfs-modules-3.0.0-2-amd64-di ext2-modules-3.0.0-2-amd64-di ext3-modules-3.0.0-2-amd64-di ext4-modules-3.0.0-2-amd64-di isofs-modules-3.0.0-2-amd64-di jfs-modules-3.0.0-2-amd64-di
 ntfs-modules-3.0.0-2-amd64-di reiserfs-modules-3.0.0-2-amd64-di xfs-modules-3.0.0-2-amd64-di fat-modules-3.0.0-2-amd64-di ufs-modules-3.0.0-2-amd64-di qnx4-modules-3.0.0-2-amd64-di md-modules-3.0.0-2-amd64-di multipath-modules-3.0.0-2-amd64-di usb-modules-3.0.0-2-amd64-di usb-storage-modules-3.0.0-2-amd64-di pcmcia-storage-modules-3.0.0-2-amd64-di fb-modules-3.0.0-2-amd64-di input-modules-3.0.0-2-amd64-di event-modules-3.0.0-2-amd64-di mouse-modules-3.0.0-2-amd64-di irda-modules-3.0.0-2-amd64-di parport-modules-3.0.0-2-amd64-di nic-pcmcia-modules-3.0.0-2-amd64-di pcmcia-modules-3.0.0-2-amd64-di nic-usb-modules-3.0.0-2-amd64-di sata-modules-3.0.0-2-amd64-di core-modules-3.0.0-2-amd64-di acpi-modules-3.0.0-2-amd64-di i2c-modules-3.0.0-2-amd64-di crc-modules-3.0.0-2-amd64-di crypto-modules-3.0.0-2-amd64-di crypto-dm-modules-3.0.0-2-amd64-di efi-modules-3.0.0-2-amd64-di ata-modules-3.0.0-2-amd64-di mmc-core-modules-3.0.0-2-amd64-di mmc-modules-3.0.0-2-amd64-di
 nbd-modules-3.0.0-2-amd64-di squashfs-modules-3.0.0-2-amd64-di speakup-modules-3.0.0-2-amd64-di virtio-modules-3.0.0-2-amd64-di uinput-modules-3.0.0-2-amd64-di sound-modules-3.0.0-2-amd64-di zlib-modules-3.0.0-2-amd64-di linux-image-3.0.0-2-amd64 linux-headers-3.0.0-2-amd64 linux-image-3.0.0-2-amd64-dbg xen-linux-system-3.0.0-2-amd64 linux-headers-3.0.0-2-common-rt linux-image-3.0.0-2-rt-amd64 linux-headers-3.0.0-2-rt-amd64 linux-image-3.0.0-2-rt-amd64-dbg xen-linux-system-3.0.0-2-rt-amd64 linux-headers-3.0.0-2-all-armel nic-modules-3.0.0-2-iop32x-di nic-shared-modules-3.0.0-2-iop32x-di usb-serial-modules-3.0.0-2-iop32x-di ppp-modules-3.0.0-2-iop32x-di pata-modules-3.0.0-2-iop32x-di cdrom-core-modules-3.0.0-2-iop32x-di scsi-core-modules-3.0.0-2-iop32x-di loop-modules-3.0.0-2-iop32x-di btrfs-modules-3.0.0-2-iop32x-di ext2-modules-3.0.0-2-iop32x-di ext3-modules-3.0.0-2-iop32x-di ext4-modules-3.0.0-2-iop32x-di isofs-modules-3.0.0-2-iop32x-di
 jffs2-modules-3.0.0-2-iop32x-di jfs-modules-3.0.0-2-iop32x-di reiserfs-modules-3.0.0-2-iop32x-di fat-modules-3.0.0-2-iop32x-di md-modules-3.0.0-2-iop32x-di multipath-modules-3.0.0-2-iop32x-di usb-modules-3.0.0-2-iop32x-di usb-storage-modules-3.0.0-2-iop32x-di event-modules-3.0.0-2-iop32x-di nic-usb-modules-3.0.0-2-iop32x-di sata-modules-3.0.0-2-iop32x-di core-modules-3.0.0-2-iop32x-di crc-modules-3.0.0-2-iop32x-di crypto-modules-3.0.0-2-iop32x-di crypto-dm-modules-3.0.0-2-iop32x-di ata-modules-3.0.0-2-iop32x-di nbd-modules-3.0.0-2-iop32x-di squashfs-modules-3.0.0-2-iop32x-di zlib-modules-3.0.0-2-iop32x-di lzo-modules-3.0.0-2-iop32x-di nic-modules-3.0.0-2-kirkwood-di nic-shared-modules-3.0.0-2-kirkwood-di usb-serial-modules-3.0.0-2-kirkwood-di ppp-modules-3.0.0-2-kirkwood-di cdrom-core-modules-3.0.0-2-kirkwood-di scsi-core-modules-3.0.0-2-kirkwood-di loop-modules-3.0.0-2-kirkwood-di btrfs-modules-3.0.0-2-kirkwood-di ext2-modules-3.0.0-2-kirkwood-di
 ext3-modules-3.0.0-2-kirkwood-di ext4-modules-3.0.0-2-kirkwood-di isofs-modules-3.0.0-2-kirkwood-di jfs-modules-3.0.0-2-kirkwood-di reiserfs-modules-3.0.0-2-kirkwood-di fat-modules-3.0.0-2-kirkwood-di minix-modules-3.0.0-2-kirkwood-di md-modules-3.0.0-2-kirkwood-di multipath-modules-3.0.0-2-kirkwood-di usb-modules-3.0.0-2-kirkwood-di usb-storage-modules-3.0.0-2-kirkwood-di fb-modules-3.0.0-2-kirkwood-di input-modules-3.0.0-2-kirkwood-di event-modules-3.0.0-2-kirkwood-di mouse-modules-3.0.0-2-kirkwood-di nic-usb-modules-3.0.0-2-kirkwood-di sata-modules-3.0.0-2-kirkwood-di core-modules-3.0.0-2-kirkwood-di crc-modules-3.0.0-2-kirkwood-di crypto-modules-3.0.0-2-kirkwood-di crypto-dm-modules-3.0.0-2-kirkwood-di mmc-modules-3.0.0-2-kirkwood-di nbd-modules-3.0.0-2-kirkwood-di squashfs-modules-3.0.0-2-kirkwood-di uinput-modules-3.0.0-2-kirkwood-di nic-modules-3.0.0-2-orion5x-di nic-shared-modules-3.0.0-2-orion5x-di usb-serial-modules-3.0.0-2-orion5x-di
 ppp-modules-3.0.0-2-orion5x-di cdrom-core-modules-3.0.0-2-orion5x-di scsi-core-modules-3.0.0-2-orion5x-di loop-modules-3.0.0-2-orion5x-di btrfs-modules-3.0.0-2-orion5x-di ext2-modules-3.0.0-2-orion5x-di ext3-modules-3.0.0-2-orion5x-di ext4-modules-3.0.0-2-orion5x-di isofs-modules-3.0.0-2-orion5x-di jffs2-modules-3.0.0-2-orion5x-di jfs-modules-3.0.0-2-orion5x-di reiserfs-modules-3.0.0-2-orion5x-di fat-modules-3.0.0-2-orion5x-di minix-modules-3.0.0-2-orion5x-di md-modules-3.0.0-2-orion5x-di multipath-modules-3.0.0-2-orion5x-di usb-modules-3.0.0-2-orion5x-di usb-storage-modules-3.0.0-2-orion5x-di event-modules-3.0.0-2-orion5x-di nic-usb-modules-3.0.0-2-orion5x-di sata-modules-3.0.0-2-orion5x-di core-modules-3.0.0-2-orion5x-di crc-modules-3.0.0-2-orion5x-di crypto-modules-3.0.0-2-orion5x-di crypto-dm-modules-3.0.0-2-orion5x-di nbd-modules-3.0.0-2-orion5x-di squashfs-modules-3.0.0-2-orion5x-di zlib-modules-3.0.0-2-orion5x-di lzo-modules-3.0.0-2-orion5x-di
 kernel-image-3.0.0-2-versatile-di nic-modules-3.0.0-2-versatile-di nic-shared-modules-3.0.0-2-versatile-di usb-serial-modules-3.0.0-2-versatile-di ppp-modules-3.0.0-2-versatile-di cdrom-core-modules-3.0.0-2-versatile-di scsi-core-modules-3.0.0-2-versatile-di scsi-common-modules-3.0.0-2-versatile-di loop-modules-3.0.0-2-versatile-di btrfs-modules-3.0.0-2-versatile-di ext2-modules-3.0.0-2-versatile-di ext3-modules-3.0.0-2-versatile-di ext4-modules-3.0.0-2-versatile-di isofs-modules-3.0.0-2-versatile-di reiserfs-modules-3.0.0-2-versatile-di fat-modules-3.0.0-2-versatile-di md-modules-3.0.0-2-versatile-di multipath-modules-3.0.0-2-versatile-di usb-modules-3.0.0-2-versatile-di usb-storage-modules-3.0.0-2-versatile-di nic-usb-modules-3.0.0-2-versatile-di sata-modules-3.0.0-2-versatile-di core-modules-3.0.0-2-versatile-di crc-modules-3.0.0-2-versatile-di crypto-modules-3.0.0-2-versatile-di crypto-dm-modules-3.0.0-2-versatile-di nbd-modules-3.0.0-2-versatile-di
 squashfs-modules-3.0.0-2-versatile-di zlib-modules-3.0.0-2-versatile-di lzo-modules-3.0.0-2-versatile-di linux-image-3.0.0-2-iop32x linux-headers-3.0.0-2-iop32x linux-image-3.0.0-2-ixp4xx linux-headers-3.0.0-2-ixp4xx linux-image-3.0.0-2-kirkwood linux-headers-3.0.0-2-kirkwood linux-image-3.0.0-2-orion5x linux-headers-3.0.0-2-orion5x linux-image-3.0.0-2-versatile linux-headers-3.0.0-2-versatile linux-headers-3.0.0-2-all-armhf nic-modules-3.0.0-2-mx5-di nic-shared-modules-3.0.0-2-mx5-di scsi-core-modules-3.0.0-2-mx5-di loop-modules-3.0.0-2-mx5-di btrfs-modules-3.0.0-2-mx5-di ext2-modules-3.0.0-2-mx5-di ext3-modules-3.0.0-2-mx5-di ext4-modules-3.0.0-2-mx5-di isofs-modules-3.0.0-2-mx5-di jfs-modules-3.0.0-2-mx5-di reiserfs-modules-3.0.0-2-mx5-di fat-modules-3.0.0-2-mx5-di minix-modules-3.0.0-2-mx5-di md-modules-3.0.0-2-mx5-di multipath-modules-3.0.0-2-mx5-di usb-storage-modules-3.0.0-2-mx5-di input-modules-3.0.0-2-mx5-di nic-usb-modules-3.0.0-2-mx5-di
 core-modules-3.0.0-2-mx5-di crc-modules-3.0.0-2-mx5-di crypto-modules-3.0.0-2-mx5-di crypto-dm-modules-3.0.0-2-mx5-di mmc-modules-3.0.0-2-mx5-di nbd-modules-3.0.0-2-mx5-di squashfs-modules-3.0.0-2-mx5-di uinput-modules-3.0.0-2-mx5-di linux-image-3.0.0-2-mx5 linux-headers-3.0.0-2-mx5 linux-image-3.0.0-2-omap linux-headers-3.0.0-2-omap linux-headers-3.0.0-2-all-hppa nic-modules-3.0.0-2-parisc-di ppp-modules-3.0.0-2-parisc-di ide-modules-3.0.0-2-parisc-di pata-modules-3.0.0-2-parisc-di cdrom-core-modules-3.0.0-2-parisc-di scsi-core-modules-3.0.0-2-parisc-di scsi-modules-3.0.0-2-parisc-di loop-modules-3.0.0-2-parisc-di ipv6-modules-3.0.0-2-parisc-di btrfs-modules-3.0.0-2-parisc-di ext3-modules-3.0.0-2-parisc-di ext4-modules-3.0.0-2-parisc-di fat-modules-3.0.0-2-parisc-di md-modules-3.0.0-2-parisc-di multipath-modules-3.0.0-2-parisc-di usb-modules-3.0.0-2-parisc-di usb-storage-modules-3.0.0-2-parisc-di input-modules-3.0.0-2-parisc-di crypto-modules-3.0.0-2-parisc-di
 crypto-dm-modules-3.0.0-2-parisc-di nbd-modules-3.0.0-2-parisc-di zlib-modules-3.0.0-2-parisc-di nic-modules-3.0.0-2-parisc64-di ppp-modules-3.0.0-2-parisc64-di ide-modules-3.0.0-2-parisc64-di pata-modules-3.0.0-2-parisc64-di cdrom-core-modules-3.0.0-2-parisc64-di scsi-core-modules-3.0.0-2-parisc64-di scsi-modules-3.0.0-2-parisc64-di loop-modules-3.0.0-2-parisc64-di ipv6-modules-3.0.0-2-parisc64-di btrfs-modules-3.0.0-2-parisc64-di ext3-modules-3.0.0-2-parisc64-di ext4-modules-3.0.0-2-parisc64-di fat-modules-3.0.0-2-parisc64-di md-modules-3.0.0-2-parisc64-di multipath-modules-3.0.0-2-parisc64-di usb-modules-3.0.0-2-parisc64-di usb-storage-modules-3.0.0-2-parisc64-di input-modules-3.0.0-2-parisc64-di crypto-modules-3.0.0-2-parisc64-di crypto-dm-modules-3.0.0-2-parisc64-di nbd-modules-3.0.0-2-parisc64-di zlib-modules-3.0.0-2-parisc64-di linux-image-3.0.0-2-parisc linux-headers-3.0.0-2-parisc linux-image-3.0.0-2-parisc-smp linux-headers-3.0.0-2-parisc-smp
 linux-image-3.0.0-2-parisc64 linux-headers-3.0.0-2-parisc64 linux-image-3.0.0-2-parisc64-smp linux-headers-3.0.0-2-parisc64-smp linux-headers-3.0.0-2-all-i386 nic-modules-3.0.0-2-486-di nic-extra-modules-3.0.0-2-486-di nic-wireless-modules-3.0.0-2-486-di nic-shared-modules-3.0.0-2-486-di serial-modules-3.0.0-2-486-di usb-serial-modules-3.0.0-2-486-di ppp-modules-3.0.0-2-486-di ide-modules-3.0.0-2-486-di pata-modules-3.0.0-2-486-di ide-core-modules-3.0.0-2-486-di cdrom-core-modules-3.0.0-2-486-di firewire-core-modules-3.0.0-2-486-di scsi-core-modules-3.0.0-2-486-di scsi-modules-3.0.0-2-486-di scsi-common-modules-3.0.0-2-486-di scsi-extra-modules-3.0.0-2-486-di plip-modules-3.0.0-2-486-di floppy-modules-3.0.0-2-486-di loop-modules-3.0.0-2-486-di btrfs-modules-3.0.0-2-486-di ext2-modules-3.0.0-2-486-di ext3-modules-3.0.0-2-486-di ext4-modules-3.0.0-2-486-di isofs-modules-3.0.0-2-486-di jfs-modules-3.0.0-2-486-di ntfs-modules-3.0.0-2-486-di
 reiserfs-modules-3.0.0-2-486-di xfs-modules-3.0.0-2-486-di fat-modules-3.0.0-2-486-di ufs-modules-3.0.0-2-486-di qnx4-modules-3.0.0-2-486-di md-modules-3.0.0-2-486-di multipath-modules-3.0.0-2-486-di usb-modules-3.0.0-2-486-di usb-storage-modules-3.0.0-2-486-di pcmcia-storage-modules-3.0.0-2-486-di fb-modules-3.0.0-2-486-di input-modules-3.0.0-2-486-di event-modules-3.0.0-2-486-di mouse-modules-3.0.0-2-486-di irda-modules-3.0.0-2-486-di parport-modules-3.0.0-2-486-di nic-pcmcia-modules-3.0.0-2-486-di pcmcia-modules-3.0.0-2-486-di nic-usb-modules-3.0.0-2-486-di sata-modules-3.0.0-2-486-di core-modules-3.0.0-2-486-di acpi-modules-3.0.0-2-486-di i2c-modules-3.0.0-2-486-di crc-modules-3.0.0-2-486-di crypto-modules-3.0.0-2-486-di crypto-dm-modules-3.0.0-2-486-di efi-modules-3.0.0-2-486-di ata-modules-3.0.0-2-486-di mmc-core-modules-3.0.0-2-486-di mmc-modules-3.0.0-2-486-di nbd-modules-3.0.0-2-486-di squashfs-modules-3.0.0-2-486-di speakup-modules-3.0.0-2-486-di
 virtio-modules-3.0.0-2-486-di uinput-modules-3.0.0-2-486-di sound-modules-3.0.0-2-486-di zlib-modules-3.0.0-2-486-di nic-modules-3.0.0-2-686-pae-di nic-extra-modules-3.0.0-2-686-pae-di nic-wireless-modules-3.0.0-2-686-pae-di nic-shared-modules-3.0.0-2-686-pae-di serial-modules-3.0.0-2-686-pae-di usb-serial-modules-3.0.0-2-686-pae-di ppp-modules-3.0.0-2-686-pae-di ide-modules-3.0.0-2-686-pae-di pata-modules-3.0.0-2-686-pae-di ide-core-modules-3.0.0-2-686-pae-di cdrom-core-modules-3.0.0-2-686-pae-di firewire-core-modules-3.0.0-2-686-pae-di scsi-core-modules-3.0.0-2-686-pae-di scsi-modules-3.0.0-2-686-pae-di scsi-common-modules-3.0.0-2-686-pae-di scsi-extra-modules-3.0.0-2-686-pae-di plip-modules-3.0.0-2-686-pae-di floppy-modules-3.0.0-2-686-pae-di loop-modules-3.0.0-2-686-pae-di btrfs-modules-3.0.0-2-686-pae-di ext2-modules-3.0.0-2-686-pae-di ext3-modules-3.0.0-2-686-pae-di ext4-modules-3.0.0-2-686-pae-di isofs-modules-3.0.0-2-686-pae-di jfs-modules-3.0.0-2-686-pae-di
 ntfs-modules-3.0.0-2-686-pae-di reiserfs-modules-3.0.0-2-686-pae-di xfs-modules-3.0.0-2-686-pae-di fat-modules-3.0.0-2-686-pae-di ufs-modules-3.0.0-2-686-pae-di qnx4-modules-3.0.0-2-686-pae-di md-modules-3.0.0-2-686-pae-di multipath-modules-3.0.0-2-686-pae-di usb-modules-3.0.0-2-686-pae-di usb-storage-modules-3.0.0-2-686-pae-di pcmcia-storage-modules-3.0.0-2-686-pae-di fb-modules-3.0.0-2-686-pae-di input-modules-3.0.0-2-686-pae-di event-modules-3.0.0-2-686-pae-di mouse-modules-3.0.0-2-686-pae-di irda-modules-3.0.0-2-686-pae-di parport-modules-3.0.0-2-686-pae-di nic-pcmcia-modules-3.0.0-2-686-pae-di pcmcia-modules-3.0.0-2-686-pae-di nic-usb-modules-3.0.0-2-686-pae-di sata-modules-3.0.0-2-686-pae-di core-modules-3.0.0-2-686-pae-di acpi-modules-3.0.0-2-686-pae-di i2c-modules-3.0.0-2-686-pae-di crc-modules-3.0.0-2-686-pae-di crypto-modules-3.0.0-2-686-pae-di crypto-dm-modules-3.0.0-2-686-pae-di efi-modules-3.0.0-2-686-pae-di ata-modules-3.0.0-2-686-pae-di
 mmc-core-modules-3.0.0-2-686-pae-di mmc-modules-3.0.0-2-686-pae-di nbd-modules-3.0.0-2-686-pae-di squashfs-modules-3.0.0-2-686-pae-di speakup-modules-3.0.0-2-686-pae-di virtio-modules-3.0.0-2-686-pae-di uinput-modules-3.0.0-2-686-pae-di sound-modules-3.0.0-2-686-pae-di zlib-modules-3.0.0-2-686-pae-di linux-image-3.0.0-2-486 linux-headers-3.0.0-2-486 linux-image-3.0.0-2-686-pae linux-headers-3.0.0-2-686-pae linux-image-3.0.0-2-686-pae-dbg xen-linux-system-3.0.0-2-686-pae linux-headers-3.0.0-2-all-ia64 nic-modules-3.0.0-2-itanium-di nic-shared-modules-3.0.0-2-itanium-di serial-modules-3.0.0-2-itanium-di ppp-modules-3.0.0-2-itanium-di ide-modules-3.0.0-2-itanium-di pata-modules-3.0.0-2-itanium-di ide-core-modules-3.0.0-2-itanium-di cdrom-core-modules-3.0.0-2-itanium-di firewire-core-modules-3.0.0-2-itanium-di scsi-core-modules-3.0.0-2-itanium-di scsi-modules-3.0.0-2-itanium-di plip-modules-3.0.0-2-itanium-di loop-modules-3.0.0-2-itanium-di
 ipv6-modules-3.0.0-2-itanium-di btrfs-modules-3.0.0-2-itanium-di ext2-modules-3.0.0-2-itanium-di ext3-modules-3.0.0-2-itanium-di ext4-modules-3.0.0-2-itanium-di isofs-modules-3.0.0-2-itanium-di jfs-modules-3.0.0-2-itanium-di ntfs-modules-3.0.0-2-itanium-di reiserfs-modules-3.0.0-2-itanium-di xfs-modules-3.0.0-2-itanium-di fat-modules-3.0.0-2-itanium-di ufs-modules-3.0.0-2-itanium-di md-modules-3.0.0-2-itanium-di multipath-modules-3.0.0-2-itanium-di usb-modules-3.0.0-2-itanium-di usb-storage-modules-3.0.0-2-itanium-di fb-modules-3.0.0-2-itanium-di input-modules-3.0.0-2-itanium-di event-modules-3.0.0-2-itanium-di mouse-modules-3.0.0-2-itanium-di irda-modules-3.0.0-2-itanium-di parport-modules-3.0.0-2-itanium-di pcmcia-modules-3.0.0-2-itanium-di nic-usb-modules-3.0.0-2-itanium-di sata-modules-3.0.0-2-itanium-di core-modules-3.0.0-2-itanium-di crc-modules-3.0.0-2-itanium-di crypto-modules-3.0.0-2-itanium-di crypto-dm-modules-3.0.0-2-itanium-di
 efi-modules-3.0.0-2-itanium-di ata-modules-3.0.0-2-itanium-di nbd-modules-3.0.0-2-itanium-di squashfs-modules-3.0.0-2-itanium-di uinput-modules-3.0.0-2-itanium-di zlib-modules-3.0.0-2-itanium-di sn-modules-3.0.0-2-itanium-di linux-image-3.0.0-2-itanium linux-headers-3.0.0-2-itanium linux-image-3.0.0-2-mckinley linux-headers-3.0.0-2-mckinley linux-headers-3.0.0-2-all-m68k nic-shared-modules-3.0.0-2-amiga-di ppp-modules-3.0.0-2-amiga-di cdrom-core-modules-3.0.0-2-amiga-di scsi-modules-3.0.0-2-amiga-di btrfs-modules-3.0.0-2-amiga-di isofs-modules-3.0.0-2-amiga-di jfs-modules-3.0.0-2-amiga-di reiserfs-modules-3.0.0-2-amiga-di fat-modules-3.0.0-2-amiga-di md-modules-3.0.0-2-amiga-di crypto-modules-3.0.0-2-amiga-di nbd-modules-3.0.0-2-amiga-di squashfs-modules-3.0.0-2-amiga-di zlib-modules-3.0.0-2-amiga-di nic-shared-modules-3.0.0-2-atari-di ppp-modules-3.0.0-2-atari-di cdrom-core-modules-3.0.0-2-atari-di scsi-modules-3.0.0-2-atari-di btrfs-modules-3.0.0-2-atari-di
 isofs-modules-3.0.0-2-atari-di jfs-modules-3.0.0-2-atari-di reiserfs-modules-3.0.0-2-atari-di fat-modules-3.0.0-2-atari-di md-modules-3.0.0-2-atari-di crypto-modules-3.0.0-2-atari-di nbd-modules-3.0.0-2-atari-di squashfs-modules-3.0.0-2-atari-di zlib-modules-3.0.0-2-atari-di nic-shared-modules-3.0.0-2-mac-di ppp-modules-3.0.0-2-mac-di cdrom-core-modules-3.0.0-2-mac-di scsi-modules-3.0.0-2-mac-di btrfs-modules-3.0.0-2-mac-di isofs-modules-3.0.0-2-mac-di jfs-modules-3.0.0-2-mac-di reiserfs-modules-3.0.0-2-mac-di fat-modules-3.0.0-2-mac-di md-modules-3.0.0-2-mac-di crypto-modules-3.0.0-2-mac-di nbd-modules-3.0.0-2-mac-di squashfs-modules-3.0.0-2-mac-di zlib-modules-3.0.0-2-mac-di linux-image-3.0.0-2-amiga linux-headers-3.0.0-2-amiga linux-image-3.0.0-2-atari linux-headers-3.0.0-2-atari linux-image-3.0.0-2-bvme6000 linux-headers-3.0.0-2-bvme6000 linux-image-3.0.0-2-mac linux-headers-3.0.0-2-mac linux-image-3.0.0-2-mvme147 linux-headers-3.0.0-2-mvme147
 linux-image-3.0.0-2-mvme16x linux-headers-3.0.0-2-mvme16x linux-headers-3.0.0-2-all-mips nic-shared-modules-3.0.0-2-sb1-bcm91250a-di ppp-modules-3.0.0-2-sb1-bcm91250a-di cdrom-core-modules-3.0.0-2-sb1-bcm91250a-di scsi-core-modules-3.0.0-2-sb1-bcm91250a-di scsi-modules-3.0.0-2-sb1-bcm91250a-di scsi-common-modules-3.0.0-2-sb1-bcm91250a-di loop-modules-3.0.0-2-sb1-bcm91250a-di ipv6-modules-3.0.0-2-sb1-bcm91250a-di btrfs-modules-3.0.0-2-sb1-bcm91250a-di ext4-modules-3.0.0-2-sb1-bcm91250a-di isofs-modules-3.0.0-2-sb1-bcm91250a-di jfs-modules-3.0.0-2-sb1-bcm91250a-di reiserfs-modules-3.0.0-2-sb1-bcm91250a-di xfs-modules-3.0.0-2-sb1-bcm91250a-di fat-modules-3.0.0-2-sb1-bcm91250a-di md-modules-3.0.0-2-sb1-bcm91250a-di multipath-modules-3.0.0-2-sb1-bcm91250a-di usb-modules-3.0.0-2-sb1-bcm91250a-di usb-storage-modules-3.0.0-2-sb1-bcm91250a-di fb-modules-3.0.0-2-sb1-bcm91250a-di input-modules-3.0.0-2-sb1-bcm91250a-di sata-modules-3.0.0-2-sb1-bcm91250a-di
 crypto-modules-3.0.0-2-sb1-bcm91250a-di crypto-dm-modules-3.0.0-2-sb1-bcm91250a-di nbd-modules-3.0.0-2-sb1-bcm91250a-di squashfs-modules-3.0.0-2-sb1-bcm91250a-di rtc-modules-3.0.0-2-sb1-bcm91250a-di zlib-modules-3.0.0-2-sb1-bcm91250a-di nic-shared-modules-3.0.0-2-r4k-ip22-di loop-modules-3.0.0-2-r4k-ip22-di ipv6-modules-3.0.0-2-r4k-ip22-di btrfs-modules-3.0.0-2-r4k-ip22-di ext4-modules-3.0.0-2-r4k-ip22-di isofs-modules-3.0.0-2-r4k-ip22-di jfs-modules-3.0.0-2-r4k-ip22-di reiserfs-modules-3.0.0-2-r4k-ip22-di xfs-modules-3.0.0-2-r4k-ip22-di md-modules-3.0.0-2-r4k-ip22-di multipath-modules-3.0.0-2-r4k-ip22-di crypto-modules-3.0.0-2-r4k-ip22-di crypto-dm-modules-3.0.0-2-r4k-ip22-di nbd-modules-3.0.0-2-r4k-ip22-di squashfs-modules-3.0.0-2-r4k-ip22-di zlib-modules-3.0.0-2-r4k-ip22-di nic-shared-modules-3.0.0-2-r5k-ip32-di loop-modules-3.0.0-2-r5k-ip32-di ipv6-modules-3.0.0-2-r5k-ip32-di btrfs-modules-3.0.0-2-r5k-ip32-di ext4-modules-3.0.0-2-r5k-ip32-di
 isofs-modules-3.0.0-2-r5k-ip32-di jfs-modules-3.0.0-2-r5k-ip32-di reiserfs-modules-3.0.0-2-r5k-ip32-di xfs-modules-3.0.0-2-r5k-ip32-di md-modules-3.0.0-2-r5k-ip32-di multipath-modules-3.0.0-2-r5k-ip32-di crypto-modules-3.0.0-2-r5k-ip32-di crypto-dm-modules-3.0.0-2-r5k-ip32-di nbd-modules-3.0.0-2-r5k-ip32-di squashfs-modules-3.0.0-2-r5k-ip32-di zlib-modules-3.0.0-2-r5k-ip32-di ppp-modules-3.0.0-2-4kc-malta-di cdrom-core-modules-3.0.0-2-4kc-malta-di loop-modules-3.0.0-2-4kc-malta-di ipv6-modules-3.0.0-2-4kc-malta-di btrfs-modules-3.0.0-2-4kc-malta-di ext4-modules-3.0.0-2-4kc-malta-di isofs-modules-3.0.0-2-4kc-malta-di jfs-modules-3.0.0-2-4kc-malta-di reiserfs-modules-3.0.0-2-4kc-malta-di xfs-modules-3.0.0-2-4kc-malta-di fat-modules-3.0.0-2-4kc-malta-di md-modules-3.0.0-2-4kc-malta-di multipath-modules-3.0.0-2-4kc-malta-di usb-modules-3.0.0-2-4kc-malta-di usb-storage-modules-3.0.0-2-4kc-malta-di input-modules-3.0.0-2-4kc-malta-di sata-modules-3.0.0-2-4kc-malta-di
 crypto-modules-3.0.0-2-4kc-malta-di crypto-dm-modules-3.0.0-2-4kc-malta-di nbd-modules-3.0.0-2-4kc-malta-di squashfs-modules-3.0.0-2-4kc-malta-di zlib-modules-3.0.0-2-4kc-malta-di linux-image-3.0.0-2-r4k-ip22 linux-headers-3.0.0-2-r4k-ip22 linux-image-3.0.0-2-r5k-ip32 linux-headers-3.0.0-2-r5k-ip32 linux-image-3.0.0-2-sb1-bcm91250a linux-headers-3.0.0-2-sb1-bcm91250a linux-image-3.0.0-2-sb1a-bcm91480b linux-headers-3.0.0-2-sb1a-bcm91480b linux-image-3.0.0-2-4kc-malta linux-headers-3.0.0-2-4kc-malta linux-image-3.0.0-2-5kc-malta linux-headers-3.0.0-2-5kc-malta linux-image-3.0.0-2-octeon linux-headers-3.0.0-2-octeon linux-headers-3.0.0-2-all-mipsel nic-shared-modules-3.0.0-2-r5k-cobalt-di ppp-modules-3.0.0-2-r5k-cobalt-di loop-modules-3.0.0-2-r5k-cobalt-di ipv6-modules-3.0.0-2-r5k-cobalt-di btrfs-modules-3.0.0-2-r5k-cobalt-di ext4-modules-3.0.0-2-r5k-cobalt-di jfs-modules-3.0.0-2-r5k-cobalt-di reiserfs-modules-3.0.0-2-r5k-cobalt-di xfs-modules-3.0.0-2-r5k-cobalt-di
 fat-modules-3.0.0-2-r5k-cobalt-di nfs-modules-3.0.0-2-r5k-cobalt-di md-modules-3.0.0-2-r5k-cobalt-di multipath-modules-3.0.0-2-r5k-cobalt-di crypto-modules-3.0.0-2-r5k-cobalt-di crypto-dm-modules-3.0.0-2-r5k-cobalt-di nbd-modules-3.0.0-2-r5k-cobalt-di squashfs-modules-3.0.0-2-r5k-cobalt-di zlib-modules-3.0.0-2-r5k-cobalt-di nic-modules-3.0.0-2-loongson-2f-di nic-shared-modules-3.0.0-2-loongson-2f-di ppp-modules-3.0.0-2-loongson-2f-di cdrom-core-modules-3.0.0-2-loongson-2f-di loop-modules-3.0.0-2-loongson-2f-di ipv6-modules-3.0.0-2-loongson-2f-di btrfs-modules-3.0.0-2-loongson-2f-di ext4-modules-3.0.0-2-loongson-2f-di isofs-modules-3.0.0-2-loongson-2f-di jfs-modules-3.0.0-2-loongson-2f-di reiserfs-modules-3.0.0-2-loongson-2f-di xfs-modules-3.0.0-2-loongson-2f-di fat-modules-3.0.0-2-loongson-2f-di md-modules-3.0.0-2-loongson-2f-di multipath-modules-3.0.0-2-loongson-2f-di usb-modules-3.0.0-2-loongson-2f-di usb-storage-modules-3.0.0-2-loongson-2f-di
 input-modules-3.0.0-2-loongson-2f-di nic-usb-modules-3.0.0-2-loongson-2f-di sata-modules-3.0.0-2-loongson-2f-di crypto-modules-3.0.0-2-loongson-2f-di crypto-dm-modules-3.0.0-2-loongson-2f-di nbd-modules-3.0.0-2-loongson-2f-di squashfs-modules-3.0.0-2-loongson-2f-di zlib-modules-3.0.0-2-loongson-2f-di linux-image-3.0.0-2-r5k-cobalt linux-headers-3.0.0-2-r5k-cobalt linux-image-3.0.0-2-loongson-2f linux-headers-3.0.0-2-loongson-2f linux-headers-3.0.0-2-all-powerpc nic-modules-3.0.0-2-powerpc-di nic-extra-modules-3.0.0-2-powerpc-di nic-shared-modules-3.0.0-2-powerpc-di serial-modules-3.0.0-2-powerpc-di usb-serial-modules-3.0.0-2-powerpc-di ppp-modules-3.0.0-2-powerpc-di ide-modules-3.0.0-2-powerpc-di pata-modules-3.0.0-2-powerpc-di cdrom-core-modules-3.0.0-2-powerpc-di firewire-core-modules-3.0.0-2-powerpc-di scsi-core-modules-3.0.0-2-powerpc-di scsi-modules-3.0.0-2-powerpc-di scsi-common-modules-3.0.0-2-powerpc-di scsi-extra-modules-3.0.0-2-powerpc-di
 floppy-modules-3.0.0-2-powerpc-di loop-modules-3.0.0-2-powerpc-di btrfs-modules-3.0.0-2-powerpc-di ext2-modules-3.0.0-2-powerpc-di ext3-modules-3.0.0-2-powerpc-di ext4-modules-3.0.0-2-powerpc-di isofs-modules-3.0.0-2-powerpc-di jfs-modules-3.0.0-2-powerpc-di reiserfs-modules-3.0.0-2-powerpc-di xfs-modules-3.0.0-2-powerpc-di fat-modules-3.0.0-2-powerpc-di hfs-modules-3.0.0-2-powerpc-di affs-modules-3.0.0-2-powerpc-di ufs-modules-3.0.0-2-powerpc-di md-modules-3.0.0-2-powerpc-di multipath-modules-3.0.0-2-powerpc-di usb-modules-3.0.0-2-powerpc-di usb-storage-modules-3.0.0-2-powerpc-di pcmcia-storage-modules-3.0.0-2-powerpc-di input-modules-3.0.0-2-powerpc-di event-modules-3.0.0-2-powerpc-di mouse-modules-3.0.0-2-powerpc-di irda-modules-3.0.0-2-powerpc-di nic-pcmcia-modules-3.0.0-2-powerpc-di pcmcia-modules-3.0.0-2-powerpc-di sata-modules-3.0.0-2-powerpc-di core-modules-3.0.0-2-powerpc-di crc-modules-3.0.0-2-powerpc-di crypto-modules-3.0.0-2-powerpc-di
 crypto-dm-modules-3.0.0-2-powerpc-di ata-modules-3.0.0-2-powerpc-di nbd-modules-3.0.0-2-powerpc-di squashfs-modules-3.0.0-2-powerpc-di virtio-modules-3.0.0-2-powerpc-di uinput-modules-3.0.0-2-powerpc-di zlib-modules-3.0.0-2-powerpc-di kernel-image-3.0.0-2-powerpc64-di nic-modules-3.0.0-2-powerpc64-di nic-extra-modules-3.0.0-2-powerpc64-di nic-shared-modules-3.0.0-2-powerpc64-di serial-modules-3.0.0-2-powerpc64-di usb-serial-modules-3.0.0-2-powerpc64-di ppp-modules-3.0.0-2-powerpc64-di ide-modules-3.0.0-2-powerpc64-di pata-modules-3.0.0-2-powerpc64-di cdrom-core-modules-3.0.0-2-powerpc64-di firewire-core-modules-3.0.0-2-powerpc64-di scsi-core-modules-3.0.0-2-powerpc64-di scsi-modules-3.0.0-2-powerpc64-di scsi-common-modules-3.0.0-2-powerpc64-di scsi-extra-modules-3.0.0-2-powerpc64-di floppy-modules-3.0.0-2-powerpc64-di loop-modules-3.0.0-2-powerpc64-di btrfs-modules-3.0.0-2-powerpc64-di ext2-modules-3.0.0-2-powerpc64-di ext3-modules-3.0.0-2-powerpc64-di
 ext4-modules-3.0.0-2-powerpc64-di isofs-modules-3.0.0-2-powerpc64-di jfs-modules-3.0.0-2-powerpc64-di reiserfs-modules-3.0.0-2-powerpc64-di xfs-modules-3.0.0-2-powerpc64-di fat-modules-3.0.0-2-powerpc64-di hfs-modules-3.0.0-2-powerpc64-di affs-modules-3.0.0-2-powerpc64-di ufs-modules-3.0.0-2-powerpc64-di md-modules-3.0.0-2-powerpc64-di multipath-modules-3.0.0-2-powerpc64-di usb-modules-3.0.0-2-powerpc64-di usb-storage-modules-3.0.0-2-powerpc64-di pcmcia-storage-modules-3.0.0-2-powerpc64-di input-modules-3.0.0-2-powerpc64-di event-modules-3.0.0-2-powerpc64-di mouse-modules-3.0.0-2-powerpc64-di irda-modules-3.0.0-2-powerpc64-di nic-pcmcia-modules-3.0.0-2-powerpc64-di pcmcia-modules-3.0.0-2-powerpc64-di sata-modules-3.0.0-2-powerpc64-di core-modules-3.0.0-2-powerpc64-di crc-modules-3.0.0-2-powerpc64-di crypto-modules-3.0.0-2-powerpc64-di crypto-dm-modules-3.0.0-2-powerpc64-di ata-modules-3.0.0-2-powerpc64-di nbd-modules-3.0.0-2-powerpc64-di
 squashfs-modules-3.0.0-2-powerpc64-di virtio-modules-3.0.0-2-powerpc64-di uinput-modules-3.0.0-2-powerpc64-di zlib-modules-3.0.0-2-powerpc64-di hypervisor-modules-3.0.0-2-powerpc64-di fancontrol-modules-3.0.0-2-powerpc64-di linux-image-3.0.0-2-powerpc linux-headers-3.0.0-2-powerpc linux-image-3.0.0-2-powerpc-smp linux-headers-3.0.0-2-powerpc-smp linux-image-3.0.0-2-powerpc64 linux-headers-3.0.0-2-powerpc64 linux-headers-3.0.0-2-all-ppc64 linux-headers-3.0.0-2-all-s390 nic-modules-3.0.0-2-s390x-di scsi-core-modules-3.0.0-2-s390x-di scsi-modules-3.0.0-2-s390x-di ext2-modules-3.0.0-2-s390x-di ext3-modules-3.0.0-2-s390x-di ext4-modules-3.0.0-2-s390x-di xfs-modules-3.0.0-2-s390x-di fat-modules-3.0.0-2-s390x-di md-modules-3.0.0-2-s390x-di multipath-modules-3.0.0-2-s390x-di core-modules-3.0.0-2-s390x-di crypto-modules-3.0.0-2-s390x-di crypto-dm-modules-3.0.0-2-s390x-di nbd-modules-3.0.0-2-s390x-di virtio-modules-3.0.0-2-s390x-di dasd-modules-3.0.0-2-s390x-di
 dasd-extra-modules-3.0.0-2-s390x-di linux-image-3.0.0-2-s390x linux-headers-3.0.0-2-s390x linux-image-3.0.0-2-s390x-tape linux-headers-3.0.0-2-all-s390x linux-headers-3.0.0-2-all-sh4 kernel-image-3.0.0-2-sh7751r-di nic-modules-3.0.0-2-sh7751r-di usb-serial-modules-3.0.0-2-sh7751r-di ppp-modules-3.0.0-2-sh7751r-di pata-modules-3.0.0-2-sh7751r-di cdrom-core-modules-3.0.0-2-sh7751r-di firewire-core-modules-3.0.0-2-sh7751r-di scsi-core-modules-3.0.0-2-sh7751r-di loop-modules-3.0.0-2-sh7751r-di btrfs-modules-3.0.0-2-sh7751r-di ext2-modules-3.0.0-2-sh7751r-di ext4-modules-3.0.0-2-sh7751r-di isofs-modules-3.0.0-2-sh7751r-di jfs-modules-3.0.0-2-sh7751r-di reiserfs-modules-3.0.0-2-sh7751r-di xfs-modules-3.0.0-2-sh7751r-di fat-modules-3.0.0-2-sh7751r-di ufs-modules-3.0.0-2-sh7751r-di minix-modules-3.0.0-2-sh7751r-di md-modules-3.0.0-2-sh7751r-di multipath-modules-3.0.0-2-sh7751r-di usb-storage-modules-3.0.0-2-sh7751r-di parport-modules-3.0.0-2-sh7751r-di
 nic-usb-modules-3.0.0-2-sh7751r-di sata-modules-3.0.0-2-sh7751r-di core-modules-3.0.0-2-sh7751r-di i2c-modules-3.0.0-2-sh7751r-di crc-modules-3.0.0-2-sh7751r-di crypto-modules-3.0.0-2-sh7751r-di crypto-dm-modules-3.0.0-2-sh7751r-di nbd-modules-3.0.0-2-sh7751r-di squashfs-modules-3.0.0-2-sh7751r-di speakup-modules-3.0.0-2-sh7751r-di sound-modules-3.0.0-2-sh7751r-di zlib-modules-3.0.0-2-sh7751r-di kernel-image-3.0.0-2-sh7785lcr-di nic-modules-3.0.0-2-sh7785lcr-di usb-serial-modules-3.0.0-2-sh7785lcr-di ppp-modules-3.0.0-2-sh7785lcr-di pata-modules-3.0.0-2-sh7785lcr-di cdrom-core-modules-3.0.0-2-sh7785lcr-di firewire-core-modules-3.0.0-2-sh7785lcr-di scsi-core-modules-3.0.0-2-sh7785lcr-di loop-modules-3.0.0-2-sh7785lcr-di btrfs-modules-3.0.0-2-sh7785lcr-di ext2-modules-3.0.0-2-sh7785lcr-di ext4-modules-3.0.0-2-sh7785lcr-di isofs-modules-3.0.0-2-sh7785lcr-di jfs-modules-3.0.0-2-sh7785lcr-di reiserfs-modules-3.0.0-2-sh7785lcr-di xfs-modules-3.0.0-2-sh7785lcr-di
 fat-modules-3.0.0-2-sh7785lcr-di ufs-modules-3.0.0-2-sh7785lcr-di minix-modules-3.0.0-2-sh7785lcr-di md-modules-3.0.0-2-sh7785lcr-di multipath-modules-3.0.0-2-sh7785lcr-di parport-modules-3.0.0-2-sh7785lcr-di nic-usb-modules-3.0.0-2-sh7785lcr-di sata-modules-3.0.0-2-sh7785lcr-di core-modules-3.0.0-2-sh7785lcr-di crc-modules-3.0.0-2-sh7785lcr-di crypto-modules-3.0.0-2-sh7785lcr-di crypto-dm-modules-3.0.0-2-sh7785lcr-di nbd-modules-3.0.0-2-sh7785lcr-di squashfs-modules-3.0.0-2-sh7785lcr-di speakup-modules-3.0.0-2-sh7785lcr-di sound-modules-3.0.0-2-sh7785lcr-di zlib-modules-3.0.0-2-sh7785lcr-di linux-image-3.0.0-2-sh7751r linux-headers-3.0.0-2-sh7751r linux-image-3.0.0-2-sh7785lcr linux-headers-3.0.0-2-sh7785lcr linux-headers-3.0.0-2-all-sparc nic-modules-3.0.0-2-sparc64-di ppp-modules-3.0.0-2-sparc64-di ide-modules-3.0.0-2-sparc64-di pata-modules-3.0.0-2-sparc64-di cdrom-core-modules-3.0.0-2-sparc64-di scsi-core-modules-3.0.0-2-sparc64-di
 scsi-modules-3.0.0-2-sparc64-di scsi-common-modules-3.0.0-2-sparc64-di plip-modules-3.0.0-2-sparc64-di btrfs-modules-3.0.0-2-sparc64-di ext2-modules-3.0.0-2-sparc64-di ext3-modules-3.0.0-2-sparc64-di ext4-modules-3.0.0-2-sparc64-di isofs-modules-3.0.0-2-sparc64-di jfs-modules-3.0.0-2-sparc64-di reiserfs-modules-3.0.0-2-sparc64-di xfs-modules-3.0.0-2-sparc64-di fat-modules-3.0.0-2-sparc64-di md-modules-3.0.0-2-sparc64-di multipath-modules-3.0.0-2-sparc64-di usb-modules-3.0.0-2-sparc64-di usb-storage-modules-3.0.0-2-sparc64-di input-modules-3.0.0-2-sparc64-di sata-modules-3.0.0-2-sparc64-di core-modules-3.0.0-2-sparc64-di crypto-modules-3.0.0-2-sparc64-di crypto-dm-modules-3.0.0-2-sparc64-di ata-modules-3.0.0-2-sparc64-di nbd-modules-3.0.0-2-sparc64-di squashfs-modules-3.0.0-2-sparc64-di zlib-modules-3.0.0-2-sparc64-di linux-image-3.0.0-2-sparc64 linux-headers-3.0.0-2-sparc64 linux-image-3.0.0-2-sparc64-smp linux-headers-3.0.0-2-sparc64-smp
 linux-headers-3.0.0-2-all-sparc64
Architecture: all amd64 source
Version: 3.0.0-5
Distribution: unstable
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: Ben Hutchings <ben@decadent.org.uk>
Closes: 631187 637308 641661 641946 643301
Description: 
 acpi-modules-3.0.0-2-486-di - ACPI support modules (udeb)
 acpi-modules-3.0.0-2-686-pae-di - ACPI support modules (udeb)
 acpi-modules-3.0.0-2-amd64-di - ACPI support modules (udeb)
 affs-modules-3.0.0-2-powerpc64-di - Amiga filesystem support (udeb)
 affs-modules-3.0.0-2-powerpc-di - Amiga filesystem support (udeb)
 ata-modules-3.0.0-2-486-di - ATA disk modules (udeb)
 ata-modules-3.0.0-2-686-pae-di - ATA disk modules (udeb)
 ata-modules-3.0.0-2-alpha-generic-di - ATA disk modules (udeb)
 ata-modules-3.0.0-2-amd64-di - ATA disk modules (udeb)
 ata-modules-3.0.0-2-iop32x-di - ATA disk modules (udeb)
 ata-modules-3.0.0-2-itanium-di - ATA disk modules (udeb)
 ata-modules-3.0.0-2-powerpc64-di - ATA disk modules (udeb)
 ata-modules-3.0.0-2-powerpc-di - ATA disk modules (udeb)
 ata-modules-3.0.0-2-sparc64-di - ATA disk modules (udeb)
 btrfs-modules-3.0.0-2-486-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.0.0-2-4kc-malta-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.0.0-2-686-pae-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.0.0-2-alpha-generic-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.0.0-2-amd64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.0.0-2-amiga-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.0.0-2-atari-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.0.0-2-iop32x-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.0.0-2-itanium-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.0.0-2-kirkwood-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.0.0-2-loongson-2f-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.0.0-2-mac-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.0.0-2-mx5-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.0.0-2-orion5x-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.0.0-2-parisc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.0.0-2-parisc-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.0.0-2-powerpc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.0.0-2-powerpc-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.0.0-2-r4k-ip22-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.0.0-2-r5k-cobalt-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.0.0-2-r5k-ip32-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.0.0-2-sb1-bcm91250a-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.0.0-2-sh7751r-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.0.0-2-sh7785lcr-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.0.0-2-sparc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.0.0-2-versatile-di - BTRFS filesystem support (udeb)
 cdrom-core-modules-3.0.0-2-486-di - CDROM support (udeb)
 cdrom-core-modules-3.0.0-2-4kc-malta-di - CDROM support (udeb)
 cdrom-core-modules-3.0.0-2-686-pae-di - CDROM support (udeb)
 cdrom-core-modules-3.0.0-2-alpha-generic-di - CDROM support (udeb)
 cdrom-core-modules-3.0.0-2-amd64-di - CDROM support (udeb)
 cdrom-core-modules-3.0.0-2-amiga-di - CDROM support (udeb)
 cdrom-core-modules-3.0.0-2-atari-di - CDROM support (udeb)
 cdrom-core-modules-3.0.0-2-iop32x-di - CDROM support (udeb)
 cdrom-core-modules-3.0.0-2-itanium-di - CDROM support (udeb)
 cdrom-core-modules-3.0.0-2-kirkwood-di - CDROM support (udeb)
 cdrom-core-modules-3.0.0-2-loongson-2f-di - CDROM support (udeb)
 cdrom-core-modules-3.0.0-2-mac-di - CDROM support (udeb)
 cdrom-core-modules-3.0.0-2-orion5x-di - CDROM support (udeb)
 cdrom-core-modules-3.0.0-2-parisc64-di - CDROM support (udeb)
 cdrom-core-modules-3.0.0-2-parisc-di - CDROM support (udeb)
 cdrom-core-modules-3.0.0-2-powerpc64-di - CDROM support (udeb)
 cdrom-core-modules-3.0.0-2-powerpc-di - CDROM support (udeb)
 cdrom-core-modules-3.0.0-2-sb1-bcm91250a-di - CDROM support (udeb)
 cdrom-core-modules-3.0.0-2-sh7751r-di - CDROM support (udeb)
 cdrom-core-modules-3.0.0-2-sh7785lcr-di - CDROM support (udeb)
 cdrom-core-modules-3.0.0-2-sparc64-di - CDROM support (udeb)
 cdrom-core-modules-3.0.0-2-versatile-di - CDROM support (udeb)
 core-modules-3.0.0-2-486-di - Core modules (udeb)
 core-modules-3.0.0-2-686-pae-di - Core modules (udeb)
 core-modules-3.0.0-2-alpha-generic-di - Core modules (udeb)
 core-modules-3.0.0-2-amd64-di - Core modules (udeb)
 core-modules-3.0.0-2-iop32x-di - Core modules (udeb)
 core-modules-3.0.0-2-itanium-di - Core modules (udeb)
 core-modules-3.0.0-2-kirkwood-di - Core modules (udeb)
 core-modules-3.0.0-2-mx5-di - Core modules (udeb)
 core-modules-3.0.0-2-orion5x-di - Core modules (udeb)
 core-modules-3.0.0-2-powerpc64-di - Core modules (udeb)
 core-modules-3.0.0-2-powerpc-di - Core modules (udeb)
 core-modules-3.0.0-2-s390x-di - Core modules (udeb)
 core-modules-3.0.0-2-sh7751r-di - Core modules (udeb)
 core-modules-3.0.0-2-sh7785lcr-di - Core modules (udeb)
 core-modules-3.0.0-2-sparc64-di - Core modules (udeb)
 core-modules-3.0.0-2-versatile-di - Core modules (udeb)
 crc-modules-3.0.0-2-486-di - CRC modules (udeb)
 crc-modules-3.0.0-2-686-pae-di - CRC modules (udeb)
 crc-modules-3.0.0-2-alpha-generic-di - CRC modules (udeb)
 crc-modules-3.0.0-2-amd64-di - CRC modules (udeb)
 crc-modules-3.0.0-2-iop32x-di - CRC modules (udeb)
 crc-modules-3.0.0-2-itanium-di - CRC modules (udeb)
 crc-modules-3.0.0-2-kirkwood-di - CRC modules (udeb)
 crc-modules-3.0.0-2-mx5-di - CRC modules (udeb)
 crc-modules-3.0.0-2-orion5x-di - CRC modules (udeb)
 crc-modules-3.0.0-2-powerpc64-di - CRC modules (udeb)
 crc-modules-3.0.0-2-powerpc-di - CRC modules (udeb)
 crc-modules-3.0.0-2-sh7751r-di - CRC modules (udeb)
 crc-modules-3.0.0-2-sh7785lcr-di - CRC modules (udeb)
 crc-modules-3.0.0-2-versatile-di - CRC modules (udeb)
 crypto-dm-modules-3.0.0-2-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.0.0-2-4kc-malta-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.0.0-2-686-pae-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.0.0-2-alpha-generic-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.0.0-2-amd64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.0.0-2-iop32x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.0.0-2-itanium-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.0.0-2-kirkwood-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.0.0-2-loongson-2f-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.0.0-2-mx5-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.0.0-2-orion5x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.0.0-2-parisc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.0.0-2-parisc-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.0.0-2-powerpc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.0.0-2-powerpc-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.0.0-2-r4k-ip22-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.0.0-2-r5k-cobalt-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.0.0-2-r5k-ip32-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.0.0-2-s390x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.0.0-2-sb1-bcm91250a-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.0.0-2-sh7751r-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.0.0-2-sh7785lcr-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.0.0-2-sparc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.0.0-2-versatile-di - devicemapper crypto module (udeb)
 crypto-modules-3.0.0-2-486-di - crypto modules (udeb)
 crypto-modules-3.0.0-2-4kc-malta-di - crypto modules (udeb)
 crypto-modules-3.0.0-2-686-pae-di - crypto modules (udeb)
 crypto-modules-3.0.0-2-alpha-generic-di - crypto modules (udeb)
 crypto-modules-3.0.0-2-amd64-di - crypto modules (udeb)
 crypto-modules-3.0.0-2-amiga-di - crypto modules (udeb)
 crypto-modules-3.0.0-2-atari-di - crypto modules (udeb)
 crypto-modules-3.0.0-2-iop32x-di - crypto modules (udeb)
 crypto-modules-3.0.0-2-itanium-di - crypto modules (udeb)
 crypto-modules-3.0.0-2-kirkwood-di - crypto modules (udeb)
 crypto-modules-3.0.0-2-loongson-2f-di - crypto modules (udeb)
 crypto-modules-3.0.0-2-mac-di - crypto modules (udeb)
 crypto-modules-3.0.0-2-mx5-di - crypto modules (udeb)
 crypto-modules-3.0.0-2-orion5x-di - crypto modules (udeb)
 crypto-modules-3.0.0-2-parisc64-di - crypto modules (udeb)
 crypto-modules-3.0.0-2-parisc-di - crypto modules (udeb)
 crypto-modules-3.0.0-2-powerpc64-di - crypto modules (udeb)
 crypto-modules-3.0.0-2-powerpc-di - crypto modules (udeb)
 crypto-modules-3.0.0-2-r4k-ip22-di - crypto modules (udeb)
 crypto-modules-3.0.0-2-r5k-cobalt-di - crypto modules (udeb)
 crypto-modules-3.0.0-2-r5k-ip32-di - crypto modules (udeb)
 crypto-modules-3.0.0-2-s390x-di - crypto modules (udeb)
 crypto-modules-3.0.0-2-sb1-bcm91250a-di - crypto modules (udeb)
 crypto-modules-3.0.0-2-sh7751r-di - crypto modules (udeb)
 crypto-modules-3.0.0-2-sh7785lcr-di - crypto modules (udeb)
 crypto-modules-3.0.0-2-sparc64-di - crypto modules (udeb)
 crypto-modules-3.0.0-2-versatile-di - crypto modules (udeb)
 dasd-extra-modules-3.0.0-2-s390x-di - optional dasd DIAG support (udeb)
 dasd-modules-3.0.0-2-s390x-di - dasd modules (udeb)
 efi-modules-3.0.0-2-486-di - EFI modules (udeb)
 efi-modules-3.0.0-2-686-pae-di - EFI modules (udeb)
 efi-modules-3.0.0-2-amd64-di - EFI modules (udeb)
 efi-modules-3.0.0-2-itanium-di - EFI modules (udeb)
 event-modules-3.0.0-2-486-di - Event support (udeb)
 event-modules-3.0.0-2-686-pae-di - Event support (udeb)
 event-modules-3.0.0-2-amd64-di - Event support (udeb)
 event-modules-3.0.0-2-iop32x-di - Event support (udeb)
 event-modules-3.0.0-2-itanium-di - Event support (udeb)
 event-modules-3.0.0-2-kirkwood-di - Event support (udeb)
 event-modules-3.0.0-2-orion5x-di - Event support (udeb)
 event-modules-3.0.0-2-powerpc64-di - Event support (udeb)
 event-modules-3.0.0-2-powerpc-di - Event support (udeb)
 ext2-modules-3.0.0-2-486-di - EXT2 filesystem support (udeb)
 ext2-modules-3.0.0-2-686-pae-di - EXT2 filesystem support (udeb)
 ext2-modules-3.0.0-2-amd64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.0.0-2-iop32x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.0.0-2-itanium-di - EXT2 filesystem support (udeb)
 ext2-modules-3.0.0-2-kirkwood-di - EXT2 filesystem support (udeb)
 ext2-modules-3.0.0-2-mx5-di - EXT2 filesystem support (udeb)
 ext2-modules-3.0.0-2-orion5x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.0.0-2-powerpc64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.0.0-2-powerpc-di - EXT2 filesystem support (udeb)
 ext2-modules-3.0.0-2-s390x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.0.0-2-sh7751r-di - EXT2 filesystem support (udeb)
 ext2-modules-3.0.0-2-sh7785lcr-di - EXT2 filesystem support (udeb)
 ext2-modules-3.0.0-2-sparc64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.0.0-2-versatile-di - EXT2 filesystem support (udeb)
 ext3-modules-3.0.0-2-486-di - EXT3 filesystem support (udeb)
 ext3-modules-3.0.0-2-686-pae-di - EXT3 filesystem support (udeb)
 ext3-modules-3.0.0-2-alpha-generic-di - EXT3 filesystem support (udeb)
 ext3-modules-3.0.0-2-amd64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.0.0-2-iop32x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.0.0-2-itanium-di - EXT3 filesystem support (udeb)
 ext3-modules-3.0.0-2-kirkwood-di - EXT3 filesystem support (udeb)
 ext3-modules-3.0.0-2-mx5-di - EXT3 filesystem support (udeb)
 ext3-modules-3.0.0-2-orion5x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.0.0-2-parisc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.0.0-2-parisc-di - EXT3 filesystem support (udeb)
 ext3-modules-3.0.0-2-powerpc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.0.0-2-powerpc-di - EXT3 filesystem support (udeb)
 ext3-modules-3.0.0-2-s390x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.0.0-2-sparc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.0.0-2-versatile-di - EXT3 filesystem support (udeb)
 ext4-modules-3.0.0-2-486-di - EXT4 filesystem support (udeb)
 ext4-modules-3.0.0-2-4kc-malta-di - EXT4 filesystem support (udeb)
 ext4-modules-3.0.0-2-686-pae-di - EXT4 filesystem support (udeb)
 ext4-modules-3.0.0-2-alpha-generic-di - EXT4 filesystem support (udeb)
 ext4-modules-3.0.0-2-amd64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.0.0-2-iop32x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.0.0-2-itanium-di - EXT4 filesystem support (udeb)
 ext4-modules-3.0.0-2-kirkwood-di - EXT4 filesystem support (udeb)
 ext4-modules-3.0.0-2-loongson-2f-di - EXT4 filesystem support (udeb)
 ext4-modules-3.0.0-2-mx5-di - EXT4 filesystem support (udeb)
 ext4-modules-3.0.0-2-orion5x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.0.0-2-parisc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.0.0-2-parisc-di - EXT4 filesystem support (udeb)
 ext4-modules-3.0.0-2-powerpc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.0.0-2-powerpc-di - EXT4 filesystem support (udeb)
 ext4-modules-3.0.0-2-r4k-ip22-di - EXT4 filesystem support (udeb)
 ext4-modules-3.0.0-2-r5k-cobalt-di - EXT4 filesystem support (udeb)
 ext4-modules-3.0.0-2-r5k-ip32-di - EXT4 filesystem support (udeb)
 ext4-modules-3.0.0-2-s390x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.0.0-2-sb1-bcm91250a-di - EXT4 filesystem support (udeb)
 ext4-modules-3.0.0-2-sh7751r-di - EXT4 filesystem support (udeb)
 ext4-modules-3.0.0-2-sh7785lcr-di - EXT4 filesystem support (udeb)
 ext4-modules-3.0.0-2-sparc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.0.0-2-versatile-di - EXT4 filesystem support (udeb)
 fancontrol-modules-3.0.0-2-powerpc64-di - Apple powermac fancontrol modules (udeb)
 fat-modules-3.0.0-2-486-di - FAT filesystem support (udeb)
 fat-modules-3.0.0-2-4kc-malta-di - FAT filesystem support (udeb)
 fat-modules-3.0.0-2-686-pae-di - FAT filesystem support (udeb)
 fat-modules-3.0.0-2-alpha-generic-di - FAT filesystem support (udeb)
 fat-modules-3.0.0-2-amd64-di - FAT filesystem support (udeb)
 fat-modules-3.0.0-2-amiga-di - FAT filesystem support (udeb)
 fat-modules-3.0.0-2-atari-di - FAT filesystem support (udeb)
 fat-modules-3.0.0-2-iop32x-di - FAT filesystem support (udeb)
 fat-modules-3.0.0-2-itanium-di - FAT filesystem support (udeb)
 fat-modules-3.0.0-2-kirkwood-di - FAT filesystem support (udeb)
 fat-modules-3.0.0-2-loongson-2f-di - FAT filesystem support (udeb)
 fat-modules-3.0.0-2-mac-di - FAT filesystem support (udeb)
 fat-modules-3.0.0-2-mx5-di - FAT filesystem support (udeb)
 fat-modules-3.0.0-2-orion5x-di - FAT filesystem support (udeb)
 fat-modules-3.0.0-2-parisc64-di - FAT filesystem support (udeb)
 fat-modules-3.0.0-2-parisc-di - FAT filesystem support (udeb)
 fat-modules-3.0.0-2-powerpc64-di - FAT filesystem support (udeb)
 fat-modules-3.0.0-2-powerpc-di - FAT filesystem support (udeb)
 fat-modules-3.0.0-2-r5k-cobalt-di - FAT filesystem support (udeb)
 fat-modules-3.0.0-2-s390x-di - FAT filesystem support (udeb)
 fat-modules-3.0.0-2-sb1-bcm91250a-di - FAT filesystem support (udeb)
 fat-modules-3.0.0-2-sh7751r-di - FAT filesystem support (udeb)
 fat-modules-3.0.0-2-sh7785lcr-di - FAT filesystem support (udeb)
 fat-modules-3.0.0-2-sparc64-di - FAT filesystem support (udeb)
 fat-modules-3.0.0-2-versatile-di - FAT filesystem support (udeb)
 fb-modules-3.0.0-2-486-di - Frame buffer support (udeb)
 fb-modules-3.0.0-2-686-pae-di - Frame buffer support (udeb)
 fb-modules-3.0.0-2-alpha-generic-di - Frame buffer support (udeb)
 fb-modules-3.0.0-2-amd64-di - Frame buffer support (udeb)
 fb-modules-3.0.0-2-itanium-di - Frame buffer support (udeb)
 fb-modules-3.0.0-2-kirkwood-di - Frame buffer support (udeb)
 fb-modules-3.0.0-2-sb1-bcm91250a-di - Frame buffer support (udeb)
 firewire-core-modules-3.0.0-2-486-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.0.0-2-686-pae-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.0.0-2-amd64-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.0.0-2-itanium-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.0.0-2-powerpc64-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.0.0-2-powerpc-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.0.0-2-sh7751r-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.0.0-2-sh7785lcr-di - Core FireWire drivers (udeb)
 floppy-modules-3.0.0-2-486-di - Floppy driver (udeb)
 floppy-modules-3.0.0-2-686-pae-di - Floppy driver (udeb)
 floppy-modules-3.0.0-2-amd64-di - Floppy driver (udeb)
 floppy-modules-3.0.0-2-powerpc64-di - Floppy driver (udeb)
 floppy-modules-3.0.0-2-powerpc-di - Floppy driver (udeb)
 hfs-modules-3.0.0-2-powerpc64-di - HFS filesystem support (udeb)
 hfs-modules-3.0.0-2-powerpc-di - HFS filesystem support (udeb)
 hypervisor-modules-3.0.0-2-powerpc64-di - IBM 64bit hypervisor console modules (udeb)
 i2c-modules-3.0.0-2-486-di - i2c support modules (udeb)
 i2c-modules-3.0.0-2-686-pae-di - i2c support modules (udeb)
 i2c-modules-3.0.0-2-amd64-di - i2c support modules (udeb)
 i2c-modules-3.0.0-2-sh7751r-di - i2c support modules (udeb)
 ide-core-modules-3.0.0-2-486-di - IDE support (udeb)
 ide-core-modules-3.0.0-2-686-pae-di - IDE support (udeb)
 ide-core-modules-3.0.0-2-alpha-generic-di - IDE support (udeb)
 ide-core-modules-3.0.0-2-amd64-di - IDE support (udeb)
 ide-core-modules-3.0.0-2-itanium-di - IDE support (udeb)
 ide-modules-3.0.0-2-486-di - IDE drivers (udeb)
 ide-modules-3.0.0-2-686-pae-di - IDE drivers (udeb)
 ide-modules-3.0.0-2-alpha-generic-di - IDE drivers (udeb)
 ide-modules-3.0.0-2-amd64-di - IDE drivers (udeb)
 ide-modules-3.0.0-2-itanium-di - IDE drivers (udeb)
 ide-modules-3.0.0-2-parisc64-di - IDE drivers (udeb)
 ide-modules-3.0.0-2-parisc-di - IDE drivers (udeb)
 ide-modules-3.0.0-2-powerpc64-di - IDE drivers (udeb)
 ide-modules-3.0.0-2-powerpc-di - IDE drivers (udeb)
 ide-modules-3.0.0-2-sparc64-di - IDE drivers (udeb)
 input-modules-3.0.0-2-486-di - Input devices support (udeb)
 input-modules-3.0.0-2-4kc-malta-di - Input devices support (udeb)
 input-modules-3.0.0-2-686-pae-di - Input devices support (udeb)
 input-modules-3.0.0-2-amd64-di - Input devices support (udeb)
 input-modules-3.0.0-2-itanium-di - Input devices support (udeb)
 input-modules-3.0.0-2-kirkwood-di - Input devices support (udeb)
 input-modules-3.0.0-2-loongson-2f-di - Input devices support (udeb)
 input-modules-3.0.0-2-mx5-di - Input devices support (udeb)
 input-modules-3.0.0-2-parisc64-di - Input devices support (udeb)
 input-modules-3.0.0-2-parisc-di - Input devices support (udeb)
 input-modules-3.0.0-2-powerpc64-di - Input devices support (udeb)
 input-modules-3.0.0-2-powerpc-di - Input devices support (udeb)
 input-modules-3.0.0-2-sb1-bcm91250a-di - Input devices support (udeb)
 input-modules-3.0.0-2-sparc64-di - Input devices support (udeb)
 ipv6-modules-3.0.0-2-4kc-malta-di - IPv6 driver (udeb)
 ipv6-modules-3.0.0-2-alpha-generic-di - IPv6 driver (udeb)
 ipv6-modules-3.0.0-2-itanium-di - IPv6 driver (udeb)
 ipv6-modules-3.0.0-2-loongson-2f-di - IPv6 driver (udeb)
 ipv6-modules-3.0.0-2-parisc64-di - IPv6 driver (udeb)
 ipv6-modules-3.0.0-2-parisc-di - IPv6 driver (udeb)
 ipv6-modules-3.0.0-2-r4k-ip22-di - IPv6 driver (udeb)
 ipv6-modules-3.0.0-2-r5k-cobalt-di - IPv6 driver (udeb)
 ipv6-modules-3.0.0-2-r5k-ip32-di - IPv6 driver (udeb)
 ipv6-modules-3.0.0-2-sb1-bcm91250a-di - IPv6 driver (udeb)
 irda-modules-3.0.0-2-486-di - Infrared devices support (udeb)
 irda-modules-3.0.0-2-686-pae-di - Infrared devices support (udeb)
 irda-modules-3.0.0-2-amd64-di - Infrared devices support (udeb)
 irda-modules-3.0.0-2-itanium-di - Infrared devices support (udeb)
 irda-modules-3.0.0-2-powerpc64-di - Infrared devices support (udeb)
 irda-modules-3.0.0-2-powerpc-di - Infrared devices support (udeb)
 isofs-modules-3.0.0-2-486-di - ISOFS filesystem support (udeb)
 isofs-modules-3.0.0-2-4kc-malta-di - ISOFS filesystem support (udeb)
 isofs-modules-3.0.0-2-686-pae-di - ISOFS filesystem support (udeb)
 isofs-modules-3.0.0-2-alpha-generic-di - ISOFS filesystem support (udeb)
 isofs-modules-3.0.0-2-amd64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.0.0-2-amiga-di - ISOFS filesystem support (udeb)
 isofs-modules-3.0.0-2-atari-di - ISOFS filesystem support (udeb)
 isofs-modules-3.0.0-2-iop32x-di - ISOFS filesystem support (udeb)
 isofs-modules-3.0.0-2-itanium-di - ISOFS filesystem support (udeb)
 isofs-modules-3.0.0-2-kirkwood-di - ISOFS filesystem support (udeb)
 isofs-modules-3.0.0-2-loongson-2f-di - ISOFS filesystem support (udeb)
 isofs-modules-3.0.0-2-mac-di - ISOFS filesystem support (udeb)
 isofs-modules-3.0.0-2-mx5-di - ISOFS filesystem support (udeb)
 isofs-modules-3.0.0-2-orion5x-di - ISOFS filesystem support (udeb)
 isofs-modules-3.0.0-2-powerpc64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.0.0-2-powerpc-di - ISOFS filesystem support (udeb)
 isofs-modules-3.0.0-2-r4k-ip22-di - ISOFS filesystem support (udeb)
 isofs-modules-3.0.0-2-r5k-ip32-di - ISOFS filesystem support (udeb)
 isofs-modules-3.0.0-2-sb1-bcm91250a-di - ISOFS filesystem support (udeb)
 isofs-modules-3.0.0-2-sh7751r-di - ISOFS filesystem support (udeb)
 isofs-modules-3.0.0-2-sh7785lcr-di - ISOFS filesystem support (udeb)
 isofs-modules-3.0.0-2-sparc64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.0.0-2-versatile-di - ISOFS filesystem support (udeb)
 jffs2-modules-3.0.0-2-iop32x-di - JFFS2 filesystem support (udeb)
 jffs2-modules-3.0.0-2-orion5x-di - JFFS2 filesystem support (udeb)
 jfs-modules-3.0.0-2-486-di - JFS filesystem support (udeb)
 jfs-modules-3.0.0-2-4kc-malta-di - JFS filesystem support (udeb)
 jfs-modules-3.0.0-2-686-pae-di - JFS filesystem support (udeb)
 jfs-modules-3.0.0-2-alpha-generic-di - JFS filesystem support (udeb)
 jfs-modules-3.0.0-2-amd64-di - JFS filesystem support (udeb)
 jfs-modules-3.0.0-2-amiga-di - JFS filesystem support (udeb)
 jfs-modules-3.0.0-2-atari-di - JFS filesystem support (udeb)
 jfs-modules-3.0.0-2-iop32x-di - JFS filesystem support (udeb)
 jfs-modules-3.0.0-2-itanium-di - JFS filesystem support (udeb)
 jfs-modules-3.0.0-2-kirkwood-di - JFS filesystem support (udeb)
 jfs-modules-3.0.0-2-loongson-2f-di - JFS filesystem support (udeb)
 jfs-modules-3.0.0-2-mac-di - JFS filesystem support (udeb)
 jfs-modules-3.0.0-2-mx5-di - JFS filesystem support (udeb)
 jfs-modules-3.0.0-2-orion5x-di - JFS filesystem support (udeb)
 jfs-modules-3.0.0-2-powerpc64-di - JFS filesystem support (udeb)
 jfs-modules-3.0.0-2-powerpc-di - JFS filesystem support (udeb)
 jfs-modules-3.0.0-2-r4k-ip22-di - JFS filesystem support (udeb)
 jfs-modules-3.0.0-2-r5k-cobalt-di - JFS filesystem support (udeb)
 jfs-modules-3.0.0-2-r5k-ip32-di - JFS filesystem support (udeb)
 jfs-modules-3.0.0-2-sb1-bcm91250a-di - JFS filesystem support (udeb)
 jfs-modules-3.0.0-2-sh7751r-di - JFS filesystem support (udeb)
 jfs-modules-3.0.0-2-sh7785lcr-di - JFS filesystem support (udeb)
 jfs-modules-3.0.0-2-sparc64-di - JFS filesystem support (udeb)
 kernel-image-3.0.0-2-powerpc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.0.0-2-sh7751r-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.0.0-2-sh7785lcr-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.0.0-2-versatile-di - Linux kernel binary image for the Debian installer (udeb)
 linux-doc-3.0.0 - Linux kernel specific documentation for version 3.0.0
 linux-headers-3.0.0-2-486 - Header files for Linux 3.0.0-2-486
 linux-headers-3.0.0-2-4kc-malta - Header files for Linux 3.0.0-2-4kc-malta
 linux-headers-3.0.0-2-5kc-malta - Header files for Linux 3.0.0-2-5kc-malta
 linux-headers-3.0.0-2-686-pae - Header files for Linux 3.0.0-2-686-pae
 linux-headers-3.0.0-2-all - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-2-all-alpha - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-2-all-amd64 - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-2-all-armel - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-2-all-armhf - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-2-all-hppa - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-2-all-i386 - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-2-all-ia64 - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-2-all-m68k - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-2-all-mips - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-2-all-mipsel - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-2-all-powerpc - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-2-all-ppc64 - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-2-all-s390 - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-2-all-s390x - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-2-all-sh4 - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-2-all-sparc64 - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-2-all-sparc - All header files for Linux 3.0.0 (meta-package)
 linux-headers-3.0.0-2-alpha-generic - Header files for Linux 3.0.0-2-alpha-generic
 linux-headers-3.0.0-2-alpha-legacy - Header files for Linux 3.0.0-2-alpha-legacy
 linux-headers-3.0.0-2-alpha-smp - Header files for Linux 3.0.0-2-alpha-smp
 linux-headers-3.0.0-2-amd64 - Header files for Linux 3.0.0-2-amd64
 linux-headers-3.0.0-2-amiga - Header files for Linux 3.0.0-2-amiga
 linux-headers-3.0.0-2-atari - Header files for Linux 3.0.0-2-atari
 linux-headers-3.0.0-2-bvme6000 - Header files for Linux 3.0.0-2-bvme6000
 linux-headers-3.0.0-2-common - Common header files for Linux 3.0.0-2
 linux-headers-3.0.0-2-common-rt - Common header files for Linux 3.0.0-2-rt
 linux-headers-3.0.0-2-iop32x - Header files for Linux 3.0.0-2-iop32x
 linux-headers-3.0.0-2-itanium - Header files for Linux 3.0.0-2-itanium
 linux-headers-3.0.0-2-ixp4xx - Header files for Linux 3.0.0-2-ixp4xx
 linux-headers-3.0.0-2-kirkwood - Header files for Linux 3.0.0-2-kirkwood
 linux-headers-3.0.0-2-loongson-2f - Header files for Linux 3.0.0-2-loongson-2f
 linux-headers-3.0.0-2-mac - Header files for Linux 3.0.0-2-mac
 linux-headers-3.0.0-2-mckinley - Header files for Linux 3.0.0-2-mckinley
 linux-headers-3.0.0-2-mvme147 - Header files for Linux 3.0.0-2-mvme147
 linux-headers-3.0.0-2-mvme16x - Header files for Linux 3.0.0-2-mvme16x
 linux-headers-3.0.0-2-mx5 - Header files for Linux 3.0.0-2-mx5
 linux-headers-3.0.0-2-octeon - Header files for Linux 3.0.0-2-octeon
 linux-headers-3.0.0-2-omap - Header files for Linux 3.0.0-2-omap
 linux-headers-3.0.0-2-orion5x - Header files for Linux 3.0.0-2-orion5x
 linux-headers-3.0.0-2-parisc64 - Header files for Linux 3.0.0-2-parisc64
 linux-headers-3.0.0-2-parisc64-smp - Header files for Linux 3.0.0-2-parisc64-smp
 linux-headers-3.0.0-2-parisc - Header files for Linux 3.0.0-2-parisc
 linux-headers-3.0.0-2-parisc-smp - Header files for Linux 3.0.0-2-parisc-smp
 linux-headers-3.0.0-2-powerpc64 - Header files for Linux 3.0.0-2-powerpc64
 linux-headers-3.0.0-2-powerpc - Header files for Linux 3.0.0-2-powerpc
 linux-headers-3.0.0-2-powerpc-smp - Header files for Linux 3.0.0-2-powerpc-smp
 linux-headers-3.0.0-2-r4k-ip22 - Header files for Linux 3.0.0-2-r4k-ip22
 linux-headers-3.0.0-2-r5k-cobalt - Header files for Linux 3.0.0-2-r5k-cobalt
 linux-headers-3.0.0-2-r5k-ip32 - Header files for Linux 3.0.0-2-r5k-ip32
 linux-headers-3.0.0-2-rt-amd64 - Header files for Linux 3.0.0-2-rt-amd64
 linux-headers-3.0.0-2-s390x - Header files for Linux 3.0.0-2-s390x
 linux-headers-3.0.0-2-sb1a-bcm91480b - Header files for Linux 3.0.0-2-sb1a-bcm91480b
 linux-headers-3.0.0-2-sb1-bcm91250a - Header files for Linux 3.0.0-2-sb1-bcm91250a
 linux-headers-3.0.0-2-sh7751r - Header files for Linux 3.0.0-2-sh7751r
 linux-headers-3.0.0-2-sh7785lcr - Header files for Linux 3.0.0-2-sh7785lcr
 linux-headers-3.0.0-2-sparc64 - Header files for Linux 3.0.0-2-sparc64
 linux-headers-3.0.0-2-sparc64-smp - Header files for Linux 3.0.0-2-sparc64-smp
 linux-headers-3.0.0-2-versatile - Header files for Linux 3.0.0-2-versatile
 linux-image-3.0.0-2-486 - Linux 3.0.0 for older PCs
 linux-image-3.0.0-2-4kc-malta - Linux 3.0.0 for MIPS Malta
 linux-image-3.0.0-2-5kc-malta - Linux 3.0.0 for MIPS Malta (64-bit)
 linux-image-3.0.0-2-686-pae-dbg - Debugging infos for Linux 3.0.0-2-686-pae
 linux-image-3.0.0-2-686-pae - Linux 3.0.0 for modern PCs
 linux-image-3.0.0-2-alpha-generic - Linux 3.0.0 for Alpha
 linux-image-3.0.0-2-alpha-legacy - Linux 3.0.0 for Alpha Legacy
 linux-image-3.0.0-2-alpha-smp - Linux 3.0.0 for Alpha SMP
 linux-image-3.0.0-2-amd64-dbg - Debugging infos for Linux 3.0.0-2-amd64
 linux-image-3.0.0-2-amd64 - Linux 3.0.0 for 64-bit PCs
 linux-image-3.0.0-2-amiga - Linux 3.0.0 for Amiga
 linux-image-3.0.0-2-atari - Linux 3.0.0 for Atari
 linux-image-3.0.0-2-bvme6000 - Linux 3.0.0 for BVM BVME4000 and BVME6000
 linux-image-3.0.0-2-iop32x - Linux 3.0.0 for IOP32x
 linux-image-3.0.0-2-itanium - Linux 3.0.0 for Itanium
 linux-image-3.0.0-2-ixp4xx - Linux 3.0.0 for IXP4xx
 linux-image-3.0.0-2-kirkwood - Linux 3.0.0 for Marvell Kirkwood
 linux-image-3.0.0-2-loongson-2f - Linux 3.0.0 for Loongson 2F
 linux-image-3.0.0-2-mac - Linux 3.0.0 for Macintosh
 linux-image-3.0.0-2-mckinley - Linux 3.0.0 for Itanium II
 linux-image-3.0.0-2-mvme147 - Linux 3.0.0 for Motorola MVME147
 linux-image-3.0.0-2-mvme16x - Linux 3.0.0 for Motorola MVME162/6/7, MVME172/7
 linux-image-3.0.0-2-mx5 - Linux 3.0.0 for Freescale i.MX51
 linux-image-3.0.0-2-octeon - Linux 3.0.0 for Octeon
 linux-image-3.0.0-2-omap - Linux 3.0.0 for TI OMAP3+
 linux-image-3.0.0-2-orion5x - Linux 3.0.0 for Marvell Orion
 linux-image-3.0.0-2-parisc64 - Linux 3.0.0 for 64-bit PA-RISC
 linux-image-3.0.0-2-parisc64-smp - Linux 3.0.0 for multiprocessor 64-bit PA-RISC
 linux-image-3.0.0-2-parisc - Linux 3.0.0 for 32-bit PA-RISC
 linux-image-3.0.0-2-parisc-smp - Linux 3.0.0 for multiprocessor 32-bit PA-RISC
 linux-image-3.0.0-2-powerpc64 - Linux 3.0.0 for 64-bit PowerPC
 linux-image-3.0.0-2-powerpc - Linux 3.0.0 for uniprocessor 32-bit PowerPC
 linux-image-3.0.0-2-powerpc-smp - Linux 3.0.0 for multiprocessor 32-bit PowerPC
 linux-image-3.0.0-2-r4k-ip22 - Linux 3.0.0 for SGI IP22
 linux-image-3.0.0-2-r5k-cobalt - Linux 3.0.0 for Cobalt
 linux-image-3.0.0-2-r5k-ip32 - Linux 3.0.0 for SGI IP32
 linux-image-3.0.0-2-rt-amd64-dbg - Debugging infos for Linux 3.0.0-2-rt-amd64
 linux-image-3.0.0-2-rt-amd64 - Linux 3.0.0 for 64-bit PCs, PREEMPT_RT
 linux-image-3.0.0-2-s390x - Linux 3.0.0 for IBM zSeries
 linux-image-3.0.0-2-s390x-tape - Linux 3.0.0 for IBM zSeries, IPL from tape
 linux-image-3.0.0-2-sb1a-bcm91480b - Linux 3.0.0 for BCM91480B
 linux-image-3.0.0-2-sb1-bcm91250a - Linux 3.0.0 for BCM91250A
 linux-image-3.0.0-2-sh7751r - Linux 3.0.0 for sh7751r
 linux-image-3.0.0-2-sh7785lcr - Linux 3.0.0 for sh7785lcr
 linux-image-3.0.0-2-sparc64 - Linux 3.0.0 for uniprocessor 64-bit UltraSPARC
 linux-image-3.0.0-2-sparc64-smp - Linux 3.0.0 for multiprocessor 64-bit UltraSPARC
 linux-image-3.0.0-2-versatile - Linux 3.0.0 for Versatile
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-3.0.0 - Linux kernel API manual pages for version 3.0.0
 linux-patch-debian-3.0.0 - Debian patches to version 3.0.0 of the Linux kernel
 linux-source-3.0.0 - Linux kernel source for version 3.0.0 with Debian patches
 linux-support-3.0.0-2 - Support files for Linux 3.0.0
 linux-tools-3.0.0 - Performance analysis tools for Linux 3.0.0
 loop-modules-3.0.0-2-486-di - Loopback filesystem support (udeb)
 loop-modules-3.0.0-2-4kc-malta-di - Loopback filesystem support (udeb)
 loop-modules-3.0.0-2-686-pae-di - Loopback filesystem support (udeb)
 loop-modules-3.0.0-2-amd64-di - Loopback filesystem support (udeb)
 loop-modules-3.0.0-2-iop32x-di - Loopback filesystem support (udeb)
 loop-modules-3.0.0-2-itanium-di - Loopback filesystem support (udeb)
 loop-modules-3.0.0-2-kirkwood-di - Loopback filesystem support (udeb)
 loop-modules-3.0.0-2-loongson-2f-di - Loopback filesystem support (udeb)
 loop-modules-3.0.0-2-mx5-di - Loopback filesystem support (udeb)
 loop-modules-3.0.0-2-orion5x-di - Loopback filesystem support (udeb)
 loop-modules-3.0.0-2-parisc64-di - Loopback filesystem support (udeb)
 loop-modules-3.0.0-2-parisc-di - Loopback filesystem support (udeb)
 loop-modules-3.0.0-2-powerpc64-di - Loopback filesystem support (udeb)
 loop-modules-3.0.0-2-powerpc-di - Loopback filesystem support (udeb)
 loop-modules-3.0.0-2-r4k-ip22-di - Loopback filesystem support (udeb)
 loop-modules-3.0.0-2-r5k-cobalt-di - Loopback filesystem support (udeb)
 loop-modules-3.0.0-2-r5k-ip32-di - Loopback filesystem support (udeb)
 loop-modules-3.0.0-2-sb1-bcm91250a-di - Loopback filesystem support (udeb)
 loop-modules-3.0.0-2-sh7751r-di - Loopback filesystem support (udeb)
 loop-modules-3.0.0-2-sh7785lcr-di - Loopback filesystem support (udeb)
 loop-modules-3.0.0-2-versatile-di - Loopback filesystem support (udeb)
 lzo-modules-3.0.0-2-iop32x-di - lzo modules (udeb)
 lzo-modules-3.0.0-2-orion5x-di - lzo modules (udeb)
 lzo-modules-3.0.0-2-versatile-di - lzo modules (udeb)
 md-modules-3.0.0-2-486-di - RAID and LVM support (udeb)
 md-modules-3.0.0-2-4kc-malta-di - RAID and LVM support (udeb)
 md-modules-3.0.0-2-686-pae-di - RAID and LVM support (udeb)
 md-modules-3.0.0-2-alpha-generic-di - RAID and LVM support (udeb)
 md-modules-3.0.0-2-amd64-di - RAID and LVM support (udeb)
 md-modules-3.0.0-2-amiga-di - RAID and LVM support (udeb)
 md-modules-3.0.0-2-atari-di - RAID and LVM support (udeb)
 md-modules-3.0.0-2-iop32x-di - RAID and LVM support (udeb)
 md-modules-3.0.0-2-itanium-di - RAID and LVM support (udeb)
 md-modules-3.0.0-2-kirkwood-di - RAID and LVM support (udeb)
 md-modules-3.0.0-2-loongson-2f-di - RAID and LVM support (udeb)
 md-modules-3.0.0-2-mac-di - RAID and LVM support (udeb)
 md-modules-3.0.0-2-mx5-di - RAID and LVM support (udeb)
 md-modules-3.0.0-2-orion5x-di - RAID and LVM support (udeb)
 md-modules-3.0.0-2-parisc64-di - RAID and LVM support (udeb)
 md-modules-3.0.0-2-parisc-di - RAID and LVM support (udeb)
 md-modules-3.0.0-2-powerpc64-di - RAID and LVM support (udeb)
 md-modules-3.0.0-2-powerpc-di - RAID and LVM support (udeb)
 md-modules-3.0.0-2-r4k-ip22-di - RAID and LVM support (udeb)
 md-modules-3.0.0-2-r5k-cobalt-di - RAID and LVM support (udeb)
 md-modules-3.0.0-2-r5k-ip32-di - RAID and LVM support (udeb)
 md-modules-3.0.0-2-s390x-di - RAID and LVM support (udeb)
 md-modules-3.0.0-2-sb1-bcm91250a-di - RAID and LVM support (udeb)
 md-modules-3.0.0-2-sh7751r-di - RAID and LVM support (udeb)
 md-modules-3.0.0-2-sh7785lcr-di - RAID and LVM support (udeb)
 md-modules-3.0.0-2-sparc64-di - RAID and LVM support (udeb)
 md-modules-3.0.0-2-versatile-di - RAID and LVM support (udeb)
 minix-modules-3.0.0-2-kirkwood-di - Minix filesystem support (udeb)
 minix-modules-3.0.0-2-mx5-di - Minix filesystem support (udeb)
 minix-modules-3.0.0-2-orion5x-di - Minix filesystem support (udeb)
 minix-modules-3.0.0-2-sh7751r-di - Minix filesystem support (udeb)
 minix-modules-3.0.0-2-sh7785lcr-di - Minix filesystem support (udeb)
 mmc-core-modules-3.0.0-2-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-3.0.0-2-686-pae-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-3.0.0-2-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-3.0.0-2-486-di - MMC/SD card modules (udeb)
 mmc-modules-3.0.0-2-686-pae-di - MMC/SD card modules (udeb)
 mmc-modules-3.0.0-2-amd64-di - MMC/SD card modules (udeb)
 mmc-modules-3.0.0-2-kirkwood-di - MMC/SD card modules (udeb)
 mmc-modules-3.0.0-2-mx5-di - MMC/SD card modules (udeb)
 mouse-modules-3.0.0-2-486-di - Mouse support (udeb)
 mouse-modules-3.0.0-2-686-pae-di - Mouse support (udeb)
 mouse-modules-3.0.0-2-amd64-di - Mouse support (udeb)
 mouse-modules-3.0.0-2-itanium-di - Mouse support (udeb)
 mouse-modules-3.0.0-2-kirkwood-di - Mouse support (udeb)
 mouse-modules-3.0.0-2-powerpc64-di - Mouse support (udeb)
 mouse-modules-3.0.0-2-powerpc-di - Mouse support (udeb)
 multipath-modules-3.0.0-2-486-di - Multipath support (udeb)
 multipath-modules-3.0.0-2-4kc-malta-di - Multipath support (udeb)
 multipath-modules-3.0.0-2-686-pae-di - Multipath support (udeb)
 multipath-modules-3.0.0-2-alpha-generic-di - Multipath support (udeb)
 multipath-modules-3.0.0-2-amd64-di - Multipath support (udeb)
 multipath-modules-3.0.0-2-iop32x-di - Multipath support (udeb)
 multipath-modules-3.0.0-2-itanium-di - Multipath support (udeb)
 multipath-modules-3.0.0-2-kirkwood-di - Multipath support (udeb)
 multipath-modules-3.0.0-2-loongson-2f-di - Multipath support (udeb)
 multipath-modules-3.0.0-2-mx5-di - Multipath support (udeb)
 multipath-modules-3.0.0-2-orion5x-di - Multipath support (udeb)
 multipath-modules-3.0.0-2-parisc64-di - Multipath support (udeb)
 multipath-modules-3.0.0-2-parisc-di - Multipath support (udeb)
 multipath-modules-3.0.0-2-powerpc64-di - Multipath support (udeb)
 multipath-modules-3.0.0-2-powerpc-di - Multipath support (udeb)
 multipath-modules-3.0.0-2-r4k-ip22-di - Multipath support (udeb)
 multipath-modules-3.0.0-2-r5k-cobalt-di - Multipath support (udeb)
 multipath-modules-3.0.0-2-r5k-ip32-di - Multipath support (udeb)
 multipath-modules-3.0.0-2-s390x-di - Multipath support (udeb)
 multipath-modules-3.0.0-2-sb1-bcm91250a-di - Multipath support (udeb)
 multipath-modules-3.0.0-2-sh7751r-di - Multipath support (udeb)
 multipath-modules-3.0.0-2-sh7785lcr-di - Multipath support (udeb)
 multipath-modules-3.0.0-2-sparc64-di - Multipath support (udeb)
 multipath-modules-3.0.0-2-versatile-di - Multipath support (udeb)
 nbd-modules-3.0.0-2-486-di - Network Block Device modules (udeb)
 nbd-modules-3.0.0-2-4kc-malta-di - Network Block Device modules (udeb)
 nbd-modules-3.0.0-2-686-pae-di - Network Block Device modules (udeb)
 nbd-modules-3.0.0-2-alpha-generic-di - Network Block Device modules (udeb)
 nbd-modules-3.0.0-2-amd64-di - Network Block Device modules (udeb)
 nbd-modules-3.0.0-2-amiga-di - Network Block Device modules (udeb)
 nbd-modules-3.0.0-2-atari-di - Network Block Device modules (udeb)
 nbd-modules-3.0.0-2-iop32x-di - Network Block Device modules (udeb)
 nbd-modules-3.0.0-2-itanium-di - Network Block Device modules (udeb)
 nbd-modules-3.0.0-2-kirkwood-di - Network Block Device modules (udeb)
 nbd-modules-3.0.0-2-loongson-2f-di - Network Block Device modules (udeb)
 nbd-modules-3.0.0-2-mac-di - Network Block Device modules (udeb)
 nbd-modules-3.0.0-2-mx5-di - Network Block Device modules (udeb)
 nbd-modules-3.0.0-2-orion5x-di - Network Block Device modules (udeb)
 nbd-modules-3.0.0-2-parisc64-di - Network Block Device modules (udeb)
 nbd-modules-3.0.0-2-parisc-di - Network Block Device modules (udeb)
 nbd-modules-3.0.0-2-powerpc64-di - Network Block Device modules (udeb)
 nbd-modules-3.0.0-2-powerpc-di - Network Block Device modules (udeb)
 nbd-modules-3.0.0-2-r4k-ip22-di - Network Block Device modules (udeb)
 nbd-modules-3.0.0-2-r5k-cobalt-di - Network Block Device modules (udeb)
 nbd-modules-3.0.0-2-r5k-ip32-di - Network Block Device modules (udeb)
 nbd-modules-3.0.0-2-s390x-di - Network Block Device modules (udeb)
 nbd-modules-3.0.0-2-sb1-bcm91250a-di - Network Block Device modules (udeb)
 nbd-modules-3.0.0-2-sh7751r-di - Network Block Device modules (udeb)
 nbd-modules-3.0.0-2-sh7785lcr-di - Network Block Device modules (udeb)
 nbd-modules-3.0.0-2-sparc64-di - Network Block Device modules (udeb)
 nbd-modules-3.0.0-2-versatile-di - Network Block Device modules (udeb)
 nfs-modules-3.0.0-2-r5k-cobalt-di - NFS filesystem support (udeb)
 nic-extra-modules-3.0.0-2-486-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.0.0-2-686-pae-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.0.0-2-alpha-generic-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.0.0-2-amd64-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.0.0-2-powerpc64-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.0.0-2-powerpc-di - Rare NIC drivers (udeb)
 nic-modules-3.0.0-2-486-di - Common NIC drivers (udeb)
 nic-modules-3.0.0-2-686-pae-di - Common NIC drivers (udeb)
 nic-modules-3.0.0-2-alpha-generic-di - Common NIC drivers (udeb)
 nic-modules-3.0.0-2-amd64-di - Common NIC drivers (udeb)
 nic-modules-3.0.0-2-iop32x-di - Common NIC drivers (udeb)
 nic-modules-3.0.0-2-itanium-di - Common NIC drivers (udeb)
 nic-modules-3.0.0-2-kirkwood-di - Common NIC drivers (udeb)
 nic-modules-3.0.0-2-loongson-2f-di - Common NIC drivers (udeb)
 nic-modules-3.0.0-2-mx5-di - Common NIC drivers (udeb)
 nic-modules-3.0.0-2-orion5x-di - Common NIC drivers (udeb)
 nic-modules-3.0.0-2-parisc64-di - Common NIC drivers (udeb)
 nic-modules-3.0.0-2-parisc-di - Common NIC drivers (udeb)
 nic-modules-3.0.0-2-powerpc64-di - Common NIC drivers (udeb)
 nic-modules-3.0.0-2-powerpc-di - Common NIC drivers (udeb)
 nic-modules-3.0.0-2-s390x-di - Common NIC drivers (udeb)
 nic-modules-3.0.0-2-sh7751r-di - Common NIC drivers (udeb)
 nic-modules-3.0.0-2-sh7785lcr-di - Common NIC drivers (udeb)
 nic-modules-3.0.0-2-sparc64-di - Network card modules for Sparc kernels (udeb)
 nic-modules-3.0.0-2-versatile-di - Common NIC drivers (udeb)
 nic-pcmcia-modules-3.0.0-2-486-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.0.0-2-686-pae-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.0.0-2-amd64-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.0.0-2-powerpc64-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.0.0-2-powerpc-di - Common PCMCIA NIC drivers (udeb)
 nic-shared-modules-3.0.0-2-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.0.0-2-686-pae-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.0.0-2-alpha-generic-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.0.0-2-amd64-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.0.0-2-amiga-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.0.0-2-atari-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.0.0-2-iop32x-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.0.0-2-itanium-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.0.0-2-kirkwood-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.0.0-2-loongson-2f-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.0.0-2-mac-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.0.0-2-mx5-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.0.0-2-orion5x-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.0.0-2-powerpc64-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.0.0-2-powerpc-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.0.0-2-r4k-ip22-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.0.0-2-r5k-cobalt-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.0.0-2-r5k-ip32-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.0.0-2-sb1-bcm91250a-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.0.0-2-versatile-di - Shared NIC drivers (udeb)
 nic-usb-modules-3.0.0-2-486-di - USB NIC drivers (udeb)
 nic-usb-modules-3.0.0-2-686-pae-di - USB NIC drivers (udeb)
 nic-usb-modules-3.0.0-2-amd64-di - USB NIC drivers (udeb)
 nic-usb-modules-3.0.0-2-iop32x-di - USB NIC drivers (udeb)
 nic-usb-modules-3.0.0-2-itanium-di - USB NIC drivers (udeb)
 nic-usb-modules-3.0.0-2-kirkwood-di - USB NIC drivers (udeb)
 nic-usb-modules-3.0.0-2-loongson-2f-di - USB NIC drivers (udeb)
 nic-usb-modules-3.0.0-2-mx5-di - USB NIC drivers (udeb)
 nic-usb-modules-3.0.0-2-orion5x-di - USB NIC drivers (udeb)
 nic-usb-modules-3.0.0-2-sh7751r-di - USB NIC drivers (udeb)
 nic-usb-modules-3.0.0-2-sh7785lcr-di - USB NIC drivers (udeb)
 nic-usb-modules-3.0.0-2-versatile-di - USB NIC drivers (udeb)
 nic-wireless-modules-3.0.0-2-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.0.0-2-686-pae-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.0.0-2-alpha-generic-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.0.0-2-amd64-di - Wireless NIC drivers (udeb)
 ntfs-modules-3.0.0-2-486-di - NTFS filesystem support (udeb)
 ntfs-modules-3.0.0-2-686-pae-di - NTFS filesystem support (udeb)
 ntfs-modules-3.0.0-2-amd64-di - NTFS filesystem support (udeb)
 ntfs-modules-3.0.0-2-itanium-di - NTFS filesystem support (udeb)
 parport-modules-3.0.0-2-486-di - Parallel port support (udeb)
 parport-modules-3.0.0-2-686-pae-di - Parallel port support (udeb)
 parport-modules-3.0.0-2-alpha-generic-di - Parallel port support (udeb)
 parport-modules-3.0.0-2-amd64-di - Parallel port support (udeb)
 parport-modules-3.0.0-2-itanium-di - Parallel port support (udeb)
 parport-modules-3.0.0-2-sh7751r-di - Parallel port support (udeb)
 parport-modules-3.0.0-2-sh7785lcr-di - Parallel port support (udeb)
 pata-modules-3.0.0-2-486-di - PATA drivers (udeb)
 pata-modules-3.0.0-2-686-pae-di - PATA drivers (udeb)
 pata-modules-3.0.0-2-amd64-di - PATA drivers (udeb)
 pata-modules-3.0.0-2-iop32x-di - PATA drivers (udeb)
 pata-modules-3.0.0-2-itanium-di - PATA drivers (udeb)
 pata-modules-3.0.0-2-parisc64-di - PATA drivers (udeb)
 pata-modules-3.0.0-2-parisc-di - PATA drivers (udeb)
 pata-modules-3.0.0-2-powerpc64-di - PATA drivers (udeb)
 pata-modules-3.0.0-2-powerpc-di - PATA drivers (udeb)
 pata-modules-3.0.0-2-sh7751r-di - PATA drivers (udeb)
 pata-modules-3.0.0-2-sh7785lcr-di - PATA drivers (udeb)
 pata-modules-3.0.0-2-sparc64-di - PATA drivers (udeb)
 pcmcia-modules-3.0.0-2-486-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.0.0-2-686-pae-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.0.0-2-amd64-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.0.0-2-itanium-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.0.0-2-powerpc64-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.0.0-2-powerpc-di - Common PCMCIA drivers (udeb)
 pcmcia-storage-modules-3.0.0-2-486-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.0.0-2-686-pae-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.0.0-2-amd64-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.0.0-2-powerpc64-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.0.0-2-powerpc-di - PCMCIA storage drivers (udeb)
 plip-modules-3.0.0-2-486-di - PLIP drivers (udeb)
 plip-modules-3.0.0-2-686-pae-di - PLIP drivers (udeb)
 plip-modules-3.0.0-2-alpha-generic-di - PLIP drivers (udeb)
 plip-modules-3.0.0-2-amd64-di - PLIP drivers (udeb)
 plip-modules-3.0.0-2-itanium-di - PLIP drivers (udeb)
 plip-modules-3.0.0-2-sparc64-di - PLIP drivers (udeb)
 ppp-modules-3.0.0-2-486-di - PPP drivers (udeb)
 ppp-modules-3.0.0-2-4kc-malta-di - PPP drivers (udeb)
 ppp-modules-3.0.0-2-686-pae-di - PPP drivers (udeb)
 ppp-modules-3.0.0-2-alpha-generic-di - PPP drivers (udeb)
 ppp-modules-3.0.0-2-amd64-di - PPP drivers (udeb)
 ppp-modules-3.0.0-2-amiga-di - PPP drivers (udeb)
 ppp-modules-3.0.0-2-atari-di - PPP drivers (udeb)
 ppp-modules-3.0.0-2-iop32x-di - PPP drivers (udeb)
 ppp-modules-3.0.0-2-itanium-di - PPP drivers (udeb)
 ppp-modules-3.0.0-2-kirkwood-di - PPP drivers (udeb)
 ppp-modules-3.0.0-2-loongson-2f-di - PPP drivers (udeb)
 ppp-modules-3.0.0-2-mac-di - PPP drivers (udeb)
 ppp-modules-3.0.0-2-orion5x-di - PPP drivers (udeb)
 ppp-modules-3.0.0-2-parisc64-di - PPP drivers (udeb)
 ppp-modules-3.0.0-2-parisc-di - PPP drivers (udeb)
 ppp-modules-3.0.0-2-powerpc64-di - PPP drivers (udeb)
 ppp-modules-3.0.0-2-powerpc-di - PPP drivers (udeb)
 ppp-modules-3.0.0-2-r5k-cobalt-di - PPP drivers (udeb)
 ppp-modules-3.0.0-2-sb1-bcm91250a-di - PPP drivers (udeb)
 ppp-modules-3.0.0-2-sh7751r-di - PPP drivers (udeb)
 ppp-modules-3.0.0-2-sh7785lcr-di - PPP drivers (udeb)
 ppp-modules-3.0.0-2-sparc64-di - PPP drivers (udeb)
 ppp-modules-3.0.0-2-versatile-di - PPP drivers (udeb)
 qnx4-modules-3.0.0-2-486-di - QNX4 filesystem support (udeb)
 qnx4-modules-3.0.0-2-686-pae-di - QNX4 filesystem support (udeb)
 qnx4-modules-3.0.0-2-amd64-di - QNX4 filesystem support (udeb)
 reiserfs-modules-3.0.0-2-486-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.0.0-2-4kc-malta-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.0.0-2-686-pae-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.0.0-2-alpha-generic-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.0.0-2-amd64-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.0.0-2-amiga-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.0.0-2-atari-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.0.0-2-iop32x-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.0.0-2-itanium-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.0.0-2-kirkwood-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.0.0-2-loongson-2f-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.0.0-2-mac-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.0.0-2-mx5-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.0.0-2-orion5x-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.0.0-2-powerpc64-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.0.0-2-powerpc-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.0.0-2-r4k-ip22-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.0.0-2-r5k-cobalt-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.0.0-2-r5k-ip32-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.0.0-2-sb1-bcm91250a-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.0.0-2-sh7751r-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.0.0-2-sh7785lcr-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.0.0-2-sparc64-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.0.0-2-versatile-di - Reiser filesystem support (udeb)
 rtc-modules-3.0.0-2-alpha-generic-di - RTC modules (udeb)
 rtc-modules-3.0.0-2-sb1-bcm91250a-di - RTC modules (udeb)
 sata-modules-3.0.0-2-486-di - SATA drivers (udeb)
 sata-modules-3.0.0-2-4kc-malta-di - SATA drivers (udeb)
 sata-modules-3.0.0-2-686-pae-di - SATA drivers (udeb)
 sata-modules-3.0.0-2-alpha-generic-di - SATA drivers (udeb)
 sata-modules-3.0.0-2-amd64-di - SATA drivers (udeb)
 sata-modules-3.0.0-2-iop32x-di - SATA drivers (udeb)
 sata-modules-3.0.0-2-itanium-di - SATA drivers (udeb)
 sata-modules-3.0.0-2-kirkwood-di - SATA drivers (udeb)
 sata-modules-3.0.0-2-loongson-2f-di - SATA drivers (udeb)
 sata-modules-3.0.0-2-orion5x-di - SATA drivers (udeb)
 sata-modules-3.0.0-2-powerpc64-di - SATA drivers (udeb)
 sata-modules-3.0.0-2-powerpc-di - SATA drivers (udeb)
 sata-modules-3.0.0-2-sb1-bcm91250a-di - SATA drivers (udeb)
 sata-modules-3.0.0-2-sh7751r-di - SATA drivers (udeb)
 sata-modules-3.0.0-2-sh7785lcr-di - SATA drivers (udeb)
 sata-modules-3.0.0-2-sparc64-di - SATA drivers (udeb)
 sata-modules-3.0.0-2-versatile-di - SATA drivers (udeb)
 scsi-common-modules-3.0.0-2-486-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.0.0-2-686-pae-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.0.0-2-alpha-generic-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.0.0-2-amd64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.0.0-2-powerpc64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.0.0-2-powerpc-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.0.0-2-sb1-bcm91250a-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.0.0-2-sparc64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.0.0-2-versatile-di - Very common SCSI drivers (udeb)
 scsi-core-modules-3.0.0-2-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.0.0-2-686-pae-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.0.0-2-alpha-generic-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.0.0-2-amd64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.0.0-2-iop32x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.0.0-2-itanium-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.0.0-2-kirkwood-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.0.0-2-mx5-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.0.0-2-orion5x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.0.0-2-parisc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.0.0-2-parisc-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.0.0-2-powerpc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.0.0-2-powerpc-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.0.0-2-s390x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.0.0-2-sb1-bcm91250a-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.0.0-2-sh7751r-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.0.0-2-sh7785lcr-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.0.0-2-sparc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.0.0-2-versatile-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-3.0.0-2-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.0.0-2-686-pae-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.0.0-2-alpha-generic-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.0.0-2-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.0.0-2-powerpc64-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.0.0-2-powerpc-di - Uncommon SCSI drivers (udeb)
 scsi-modules-3.0.0-2-486-di - SCSI drivers (udeb)
 scsi-modules-3.0.0-2-686-pae-di - SCSI drivers (udeb)
 scsi-modules-3.0.0-2-alpha-generic-di - SCSI drivers (udeb)
 scsi-modules-3.0.0-2-amd64-di - SCSI drivers (udeb)
 scsi-modules-3.0.0-2-amiga-di - SCSI drivers (udeb)
 scsi-modules-3.0.0-2-atari-di - SCSI drivers (udeb)
 scsi-modules-3.0.0-2-itanium-di - SCSI drivers (udeb)
 scsi-modules-3.0.0-2-mac-di - SCSI drivers (udeb)
 scsi-modules-3.0.0-2-parisc64-di - SCSI drivers (udeb)
 scsi-modules-3.0.0-2-parisc-di - SCSI drivers (udeb)
 scsi-modules-3.0.0-2-powerpc64-di - SCSI drivers (udeb)
 scsi-modules-3.0.0-2-powerpc-di - SCSI drivers (udeb)
 scsi-modules-3.0.0-2-s390x-di - SCSI drivers (udeb)
 scsi-modules-3.0.0-2-sb1-bcm91250a-di - SCSI drivers (udeb)
 scsi-modules-3.0.0-2-sparc64-di - SCSI drivers (udeb)
 serial-modules-3.0.0-2-486-di - Serial drivers (udeb)
 serial-modules-3.0.0-2-686-pae-di - Serial drivers (udeb)
 serial-modules-3.0.0-2-amd64-di - Serial drivers (udeb)
 serial-modules-3.0.0-2-itanium-di - Serial drivers (udeb)
 serial-modules-3.0.0-2-powerpc64-di - Serial drivers (udeb)
 serial-modules-3.0.0-2-powerpc-di - Serial drivers (udeb)
 sn-modules-3.0.0-2-itanium-di - SN modules (udeb)
 sound-modules-3.0.0-2-486-di - sound support (udeb)
 sound-modules-3.0.0-2-686-pae-di - sound support (udeb)
 sound-modules-3.0.0-2-amd64-di - sound support (udeb)
 sound-modules-3.0.0-2-sh7751r-di - sound support (udeb)
 sound-modules-3.0.0-2-sh7785lcr-di - sound support (udeb)
 speakup-modules-3.0.0-2-486-di - speakup modules (udeb)
 speakup-modules-3.0.0-2-686-pae-di - speakup modules (udeb)
 speakup-modules-3.0.0-2-amd64-di - speakup modules (udeb)
 speakup-modules-3.0.0-2-sh7751r-di - speakup modules (udeb)
 speakup-modules-3.0.0-2-sh7785lcr-di - speakup modules (udeb)
 squashfs-modules-3.0.0-2-486-di - squashfs modules (udeb)
 squashfs-modules-3.0.0-2-4kc-malta-di - squashfs modules (udeb)
 squashfs-modules-3.0.0-2-686-pae-di - squashfs modules (udeb)
 squashfs-modules-3.0.0-2-alpha-generic-di - squashfs modules (udeb)
 squashfs-modules-3.0.0-2-amd64-di - squashfs modules (udeb)
 squashfs-modules-3.0.0-2-amiga-di - squashfs modules (udeb)
 squashfs-modules-3.0.0-2-atari-di - squashfs modules (udeb)
 squashfs-modules-3.0.0-2-iop32x-di - squashfs modules (udeb)
 squashfs-modules-3.0.0-2-itanium-di - squashfs modules (udeb)
 squashfs-modules-3.0.0-2-kirkwood-di - squashfs modules (udeb)
 squashfs-modules-3.0.0-2-loongson-2f-di - squashfs modules (udeb)
 squashfs-modules-3.0.0-2-mac-di - squashfs modules (udeb)
 squashfs-modules-3.0.0-2-mx5-di - squashfs modules (udeb)
 squashfs-modules-3.0.0-2-orion5x-di - squashfs modules (udeb)
 squashfs-modules-3.0.0-2-powerpc64-di - squashfs modules (udeb)
 squashfs-modules-3.0.0-2-powerpc-di - squashfs modules (udeb)
 squashfs-modules-3.0.0-2-r4k-ip22-di - squashfs modules (udeb)
 squashfs-modules-3.0.0-2-r5k-cobalt-di - squashfs modules (udeb)
 squashfs-modules-3.0.0-2-r5k-ip32-di - squashfs modules (udeb)
 squashfs-modules-3.0.0-2-sb1-bcm91250a-di - squashfs modules (udeb)
 squashfs-modules-3.0.0-2-sh7751r-di - squashfs modules (udeb)
 squashfs-modules-3.0.0-2-sh7785lcr-di - squashfs modules (udeb)
 squashfs-modules-3.0.0-2-sparc64-di - squashfs modules (udeb)
 squashfs-modules-3.0.0-2-versatile-di - squashfs modules (udeb)
 srm-modules-3.0.0-2-alpha-generic-di - SRM environment driver (udeb)
 ufs-modules-3.0.0-2-486-di - UFS filesystem support (udeb)
 ufs-modules-3.0.0-2-686-pae-di - UFS filesystem support (udeb)
 ufs-modules-3.0.0-2-amd64-di - UFS filesystem support (udeb)
 ufs-modules-3.0.0-2-itanium-di - UFS filesystem support (udeb)
 ufs-modules-3.0.0-2-powerpc64-di - UFS filesystem support (udeb)
 ufs-modules-3.0.0-2-powerpc-di - UFS filesystem support (udeb)
 ufs-modules-3.0.0-2-sh7751r-di - UFS filesystem support (udeb)
 ufs-modules-3.0.0-2-sh7785lcr-di - UFS filesystem support (udeb)
 uinput-modules-3.0.0-2-486-di - uinput support (udeb)
 uinput-modules-3.0.0-2-686-pae-di - uinput support (udeb)
 uinput-modules-3.0.0-2-alpha-generic-di - uinput support (udeb)
 uinput-modules-3.0.0-2-amd64-di - uinput support (udeb)
 uinput-modules-3.0.0-2-itanium-di - uinput support (udeb)
 uinput-modules-3.0.0-2-kirkwood-di - uinput support (udeb)
 uinput-modules-3.0.0-2-mx5-di - uinput support (udeb)
 uinput-modules-3.0.0-2-powerpc64-di - uinput support (udeb)
 uinput-modules-3.0.0-2-powerpc-di - uinput support (udeb)
 usb-modules-3.0.0-2-486-di - USB support (udeb)
 usb-modules-3.0.0-2-4kc-malta-di - USB support (udeb)
 usb-modules-3.0.0-2-686-pae-di - USB support (udeb)
 usb-modules-3.0.0-2-alpha-generic-di - USB support (udeb)
 usb-modules-3.0.0-2-amd64-di - USB support (udeb)
 usb-modules-3.0.0-2-iop32x-di - USB support (udeb)
 usb-modules-3.0.0-2-itanium-di - USB support (udeb)
 usb-modules-3.0.0-2-kirkwood-di - USB support (udeb)
 usb-modules-3.0.0-2-loongson-2f-di - USB support (udeb)
 usb-modules-3.0.0-2-orion5x-di - USB support (udeb)
 usb-modules-3.0.0-2-parisc64-di - USB support (udeb)
 usb-modules-3.0.0-2-parisc-di - USB support (udeb)
 usb-modules-3.0.0-2-powerpc64-di - USB support (udeb)
 usb-modules-3.0.0-2-powerpc-di - USB support (udeb)
 usb-modules-3.0.0-2-sb1-bcm91250a-di - USB support (udeb)
 usb-modules-3.0.0-2-sparc64-di - USB support (udeb)
 usb-modules-3.0.0-2-versatile-di - USB support (udeb)
 usb-serial-modules-3.0.0-2-486-di - USB serial drivers (udeb)
 usb-serial-modules-3.0.0-2-686-pae-di - USB serial drivers (udeb)
 usb-serial-modules-3.0.0-2-alpha-generic-di - USB serial drivers (udeb)
 usb-serial-modules-3.0.0-2-amd64-di - USB serial drivers (udeb)
 usb-serial-modules-3.0.0-2-iop32x-di - USB serial drivers (udeb)
 usb-serial-modules-3.0.0-2-kirkwood-di - USB serial drivers (udeb)
 usb-serial-modules-3.0.0-2-orion5x-di - USB serial drivers (udeb)
 usb-serial-modules-3.0.0-2-powerpc64-di - USB serial drivers (udeb)
 usb-serial-modules-3.0.0-2-powerpc-di - USB serial drivers (udeb)
 usb-serial-modules-3.0.0-2-sh7751r-di - USB serial drivers (udeb)
 usb-serial-modules-3.0.0-2-sh7785lcr-di - USB serial drivers (udeb)
 usb-serial-modules-3.0.0-2-versatile-di - USB serial drivers (udeb)
 usb-storage-modules-3.0.0-2-486-di - USB storage support (udeb)
 usb-storage-modules-3.0.0-2-4kc-malta-di - USB storage support (udeb)
 usb-storage-modules-3.0.0-2-686-pae-di - USB storage support (udeb)
 usb-storage-modules-3.0.0-2-alpha-generic-di - USB storage support (udeb)
 usb-storage-modules-3.0.0-2-amd64-di - USB storage support (udeb)
 usb-storage-modules-3.0.0-2-iop32x-di - USB storage support (udeb)
 usb-storage-modules-3.0.0-2-itanium-di - USB storage support (udeb)
 usb-storage-modules-3.0.0-2-kirkwood-di - USB storage support (udeb)
 usb-storage-modules-3.0.0-2-loongson-2f-di - USB storage support (udeb)
 usb-storage-modules-3.0.0-2-mx5-di - USB storage support (udeb)
 usb-storage-modules-3.0.0-2-orion5x-di - USB storage support (udeb)
 usb-storage-modules-3.0.0-2-parisc64-di - USB storage support (udeb)
 usb-storage-modules-3.0.0-2-parisc-di - USB storage support (udeb)
 usb-storage-modules-3.0.0-2-powerpc64-di - USB storage support (udeb)
 usb-storage-modules-3.0.0-2-powerpc-di - USB storage support (udeb)
 usb-storage-modules-3.0.0-2-sb1-bcm91250a-di - USB storage support (udeb)
 usb-storage-modules-3.0.0-2-sh7751r-di - USB storage support (udeb)
 usb-storage-modules-3.0.0-2-sparc64-di - USB storage support (udeb)
 usb-storage-modules-3.0.0-2-versatile-di - USB storage support (udeb)
 virtio-modules-3.0.0-2-486-di - virtio modules (udeb)
 virtio-modules-3.0.0-2-686-pae-di - virtio modules (udeb)
 virtio-modules-3.0.0-2-amd64-di - virtio modules (udeb)
 virtio-modules-3.0.0-2-powerpc64-di - virtio modules (udeb)
 virtio-modules-3.0.0-2-powerpc-di - virtio modules (udeb)
 virtio-modules-3.0.0-2-s390x-di - virtio modules (udeb)
 xen-linux-system-3.0.0-2-686-pae - Xen system with Linux 3.0.0 on modern PCs (meta-package)
 xen-linux-system-3.0.0-2-amd64 - Xen system with Linux 3.0.0 on 64-bit PCs (meta-package)
 xen-linux-system-3.0.0-2-rt-amd64 - Xen system with Linux 3.0.0 on 64-bit PCs (meta-package)
 xfs-modules-3.0.0-2-486-di - XFS filesystem support (udeb)
 xfs-modules-3.0.0-2-4kc-malta-di - XFS filesystem support (udeb)
 xfs-modules-3.0.0-2-686-pae-di - XFS filesystem support (udeb)
 xfs-modules-3.0.0-2-alpha-generic-di - XFS filesystem support (udeb)
 xfs-modules-3.0.0-2-amd64-di - XFS filesystem support (udeb)
 xfs-modules-3.0.0-2-itanium-di - XFS filesystem support (udeb)
 xfs-modules-3.0.0-2-loongson-2f-di - XFS filesystem support (udeb)
 xfs-modules-3.0.0-2-powerpc64-di - XFS filesystem support (udeb)
 xfs-modules-3.0.0-2-powerpc-di - XFS filesystem support (udeb)
 xfs-modules-3.0.0-2-r4k-ip22-di - XFS filesystem support (udeb)
 xfs-modules-3.0.0-2-r5k-cobalt-di - XFS filesystem support (udeb)
 xfs-modules-3.0.0-2-r5k-ip32-di - XFS filesystem support (udeb)
 xfs-modules-3.0.0-2-s390x-di - XFS filesystem support (udeb)
 xfs-modules-3.0.0-2-sb1-bcm91250a-di - XFS filesystem support (udeb)
 xfs-modules-3.0.0-2-sh7751r-di - XFS filesystem support (udeb)
 xfs-modules-3.0.0-2-sh7785lcr-di - XFS filesystem support (udeb)
 xfs-modules-3.0.0-2-sparc64-di - XFS filesystem support (udeb)
 zlib-modules-3.0.0-2-486-di - zlib modules (udeb)
 zlib-modules-3.0.0-2-4kc-malta-di - zlib modules (udeb)
 zlib-modules-3.0.0-2-686-pae-di - zlib modules (udeb)
 zlib-modules-3.0.0-2-alpha-generic-di - zlib modules (udeb)
 zlib-modules-3.0.0-2-amd64-di - zlib modules (udeb)
 zlib-modules-3.0.0-2-amiga-di - zlib modules (udeb)
 zlib-modules-3.0.0-2-atari-di - zlib modules (udeb)
 zlib-modules-3.0.0-2-iop32x-di - zlib modules (udeb)
 zlib-modules-3.0.0-2-itanium-di - zlib modules (udeb)
 zlib-modules-3.0.0-2-loongson-2f-di - zlib modules (udeb)
 zlib-modules-3.0.0-2-mac-di - zlib modules (udeb)
 zlib-modules-3.0.0-2-orion5x-di - zlib modules (udeb)
 zlib-modules-3.0.0-2-parisc64-di - zlib modules (udeb)
 zlib-modules-3.0.0-2-parisc-di - zlib modules (udeb)
 zlib-modules-3.0.0-2-powerpc64-di - zlib modules (udeb)
 zlib-modules-3.0.0-2-powerpc-di - zlib modules (udeb)
 zlib-modules-3.0.0-2-r4k-ip22-di - zlib modules (udeb)
 zlib-modules-3.0.0-2-r5k-cobalt-di - zlib modules (udeb)
 zlib-modules-3.0.0-2-r5k-ip32-di - zlib modules (udeb)
 zlib-modules-3.0.0-2-sb1-bcm91250a-di - zlib modules (udeb)
 zlib-modules-3.0.0-2-sh7751r-di - zlib modules (udeb)
 zlib-modules-3.0.0-2-sh7785lcr-di - zlib modules (udeb)
 zlib-modules-3.0.0-2-sparc64-di - zlib modules (udeb)
 zlib-modules-3.0.0-2-versatile-di - zlib modules (udeb)
Changes: 
 linux-2.6 (3.0.0-5) unstable; urgency=low
 .
   [ Ben Hutchings ]
   * Bump ABI to 2
   * kobj_uevent: Ignore if some listeners cannot handle message
     (Closes: #641661)
   * Build udebs for the installer
   * Add stable 3.0.5 and 3.0.6, including:
     - TTY: pty, fix pty counting
     - pata_via: disable ATAPI DMA on AVERATEC 3200
     - atm: br2684: Fix oops due to skb->dev being NULL
     - alarmtimers: Avoid possible null pointer traversal
     - alarmtimers: Memset itimerspec passed into alarm_timer_get
     - alarmtimers: Avoid possible denial of service with high freq periodic
       timers
     - rtc: Fix RTC PIE frequency limit
     - x86, perf: Check that current->mm is alive before getting user callchain
     - xen/smp: Warn user why they keel over - nosmp or noapic and what to use
       instead. (Closes: #637308)
     - drm/nouveau: properly handle allocation failure in nouveau_sgdma_populate
     - net/9p: fix client code to fail more gracefully on protocol error
     - virtio: Fix the size of receive buffer packing onto VirtIO ring.
     - virtio: VirtIO can transfer VIRTQUEUE_NUM of pages.
     - fs/9p: Fid is not valid after a failed clunk.
     - fs/9p: When doing inode lookup compare qid details and inode mode bits.
     - fs/9p: Always ask new inode in create
     - net/9p: Fix the msize calculation.
     - 9p: close ACL leaks
     - fs/9p: Add fid before dentry instantiation
     - net/9p: Fix kernel crash with msize 512K
     - fs/9p: Always ask new inode in lookup for cache mode disabled
     - vfs: restore pinning the victim dentry in vfs_rmdir()/vfs_rename_dir()
     - cifs: fix possible memory corruption in CIFSFindNext (CVE-2011-3191)
     - writeback: introduce .tagged_writepages for the WB_SYNC_NONE sync stage
     - writeback: update dirtied_when for synced inode to prevent livelock
     - fib:fix BUG_ON in fib_nl_newrule when add new fib rule
     - scm: Capture the full credentials of the scm sender
     - vlan: reset headers on accel emulation path
     - xfrm: Perform a replay check after return from async codepaths
     - bridge: Pseudo-header required for the checksum of ICMPv6
     - bridge: fix a possible use after free
     - TPM: Call tpm_transmit with correct size (CVE-2011-1161)
     - TPM: Zero buffer after copying to userspace (CVE-2011-1162)
     - ALSA: fm801: Gracefully handle failure of tuner auto-detect
       (Closes: #641946)
     - btrfs: fix d_off in the first dirent
     - ARM: 7091/1: errata: D-cache line maintenance operation by MVA may not
       succeed
     - ARM: 7099/1: futex: preserve oldval in SMP __futex_atomic_op
     - ALSA: usb-audio: Check for possible chip NULL pointer before clearing
       probing flag
     - cfg80211: Fix validation of AKM suites
     - iwlagn: fix dangling scan request
     - block: Free queue resources at blk_release_queue() (Closes: #631187)
     For the complete list of changes, see:
      http://www.kernel.org/pub/linux/kernel/v3.0/ChangeLog-3.0.5
      http://www.kernel.org/pub/linux/kernel/v3.0/ChangeLog-3.0.6
   * Make taskstats require root access (CVE-2011-2494)
 .
   [ Uwe Kleine-König ]
   * [amd64] Update rt featureset to 3.0.6-rt16 (Closes: #643301)
 bc1805abcc9bcfd1a133734b6c1e86016704b00398a04bd077cda10444ab2c47 96982 linux-2.6_3.0.0-5.dsc
 769e7691a6582f9b965d1b0e631b991dd2cc6a6b36de0efa94abfff19f6cc6de 5087412 linux-2.6_3.0.0-5.diff.gz
Checksums-Sha1: 
 69e721667156d97ad911983d1917d0322451414f 97860 linux-2.6_3.0.0-5.dsc
 04b7ffef37ca14c96a74ec01d62b2853f0495507 5087412 linux-2.6_3.0.0-5.diff.gz
 9356442cbf71faf91dba35c101f7e76ceecaebe9 6916814 linux-doc-3.0.0_3.0.0-5_all.deb
 6c0fc10afb6df32abfbe7240aad6c506f55189db 3142324 linux-manual-3.0.0_3.0.0-5_all.deb
 14353c837c2afc9e8db00b25ad54fb67deda37e5 685834 linux-patch-debian-3.0.0_3.0.0-5_all.deb
 581cd93972708637458f9a59625886dd357704ad 76251448 linux-source-3.0.0_3.0.0-5_all.deb
 bad2ea35215347aea8fadaebcee57d3e3b8a682a 180618 linux-support-3.0.0-2_3.0.0-5_all.deb
Checksums-Sha256: 
 839e6bfc575c5b3113ab4d0ea11270f2af97bf2edd26eb585f07cf4cd0275f04 97860 linux-2.6_3.0.0-5.dsc
 769e7691a6582f9b965d1b0e631b991dd2cc6a6b36de0efa94abfff19f6cc6de 5087412 linux-2.6_3.0.0-5.diff.gz
 8a6b0e75cd80f1baf34f918140825dfb856c8243e3caa38342d0344bb39cd3b9 6916814 linux-doc-3.0.0_3.0.0-5_all.deb
 21951c8f58d1164138139c8c9a1d5f86176db442aeb771874bdc264dc57a2cb0 3142324 linux-manual-3.0.0_3.0.0-5_all.deb
 0bfcacf06dc085a6f6c83ddb485c0c3be617f4c06f2ee02299a52a6ef143d9b8 685834 linux-patch-debian-3.0.0_3.0.0-5_all.deb
 41db60656093ced73603ed9558b585589a382947d73d0b257f05376efb9b13d9 76251448 linux-source-3.0.0_3.0.0-5_all.deb
 90b84506674c1ca28e5a875f2e2e1ff31402add490749aa4ca1c3bf2c5391a4a 180618 linux-support-3.0.0-2_3.0.0-5_all.deb
Files: 
 fe866b43259bfb9071dd58330674a17f 97860 kernel optional linux-2.6_3.0.0-5.dsc
 ffac0a4b6d2260add6c7b771318ec54e 5087412 kernel optional linux-2.6_3.0.0-5.diff.gz
 96fbc5224c5a45a5a0649a999466c98b 6916814 doc optional linux-doc-3.0.0_3.0.0-5_all.deb
 a168e738d93c50c1cbd466a9184f47bd 3142324 doc optional linux-manual-3.0.0_3.0.0-5_all.deb
 eedab1a872f63e0d3d9615bc59c14a2f 685834 kernel optional linux-patch-debian-3.0.0_3.0.0-5_all.deb
 643dc8c9a83921872bd8b3781e0cf7f6 76251448 kernel optional linux-source-3.0.0_3.0.0-5_all.deb
 c1cad0a1baa208952d8670cbb48c0c77 180618 devel optional linux-support-3.0.0-2_3.0.0-5_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIVAwUBTo0SWOe/yOyVhhEJAQqBphAAv5ZFKfpYV0c2vmnWvP+TXy5zs6Lsshnj
ZMd+OjexogjfQZGg/zU6TbtTsIkfUr0qzStpJvFqK2PKIg6fnUDZTskU0tAVf2EZ
aAdpPRlN+pSomYEf0xoYQeAZ2ZV8aDBaQm+8v68nKHiXTY8F7SURukbX5y5eyork
kIDDxbdpP/AR6/j191UuG2aKAw/aaJvwQGXJ/AtpjoymHyYPl3+4xttnVPt8cjE+
BF6d145waZksQ/J75hcarJjM5rHmt3RGJy2ra8Du+nMre8E0M46hCwulm4JeY+7p
uZWW/k/fCjJa2K+r7Rq2USHuXJ+GzHnDkYG1dQ8I2Khmecl7cf57U7s5mcat9Pa5
y6gCKaYncaA3P7fZNBfTdm7MmEbGv545Po8V/Rd8jk8NtR72UEXVLC28xOY7I9kc
tGp8+IFFMtNyde2pE9WnRpffXGPLcdY7H7WmzfbyxMaUIMSat544cvKCsB6eGgL4
Te2SG3++mEHNLbD9AHhoym7IAQokVGsEWygE2euBCMgwwOIPFFJ/ND9hvrLUPzR1
dmgnKqYAmzbgjhusRgpypKRkeefyVSDSrFFX7dPc/XpcXKqcdN/kAg08BzRdVhOy
WdYbsLD12+ldPCb4ppLB386gE6+9ba1uyvhtsSFd9vMC+UScHXv9/6J1HPq6wcox
O4obr6mpfhU=
=cGTE
-----END PGP SIGNATURE-----





Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Wed, 02 Nov 2011 04:37:28 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 30 Nov 2011 07:35:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:24:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.